# -*- coding: utf-8 -*-
from __future__ import absolute_import, division, print_function, unicode_literals
__license__   = 'GPL v3'
__copyright__ = '2015,2016,2017,2018,2019 DaltonST <DaltonShiTzu@outlook.com>'
__my_version__ = "1.0.11"     #  Technical changes after Python 3.8 testing with Calibre 4.99.2
__my_english_plurals_dict_master_version__ = "2015-08-04   plurals =  4,557 pairs"   #  but singulars = a few fewer pairs due to many:1 mappings due to British English vs. American English spellings (e.g. toothe vs. tooth)"
#-------------------------------------------------------------------------------------------------------------------------------------
from polyglot.builtins import iteritems
def return_english_plurals_dict():
    # always-plural deverbal nouns can be added here to force them to remain in the plural form:   feelings, goods, odds, looks, particulars, riches, contents, valuables, stairs, essentials, clothes, congratulations, troops, remains.
    # both the k and the v are dynamically added to the "good nouns to keep" set, so do not add a word if it is in the "bad words to delete" set.  Example:  "back" is a very common adverb, and much more so than the noun "back".  "back" will always be deleted.
    #--------------------------------------------------
    #--------------------------------------------------

    english_plurals_dict = {'tail': 'tails', 'category': 'categories', 'feelings': 'feelings','fickleness': 'ficklenesses', 'competitor': 'competitors', 'unfeelingness': 'unfeelingnesses', 'briefness': 'briefnesses', 'conflict': 'conflicts', 'province': 'provinces', 'childishness': 'childishnesses', 'pennycress': 'pennycresses', 'record': 'records', 'effeteness': 'effetenesses', 'clock': 'clocks', 'power': 'powers', 'stewardess': 'stewardesses', 'partner': 'partners', 'criticalness': 'criticalnesses', 'inexactness': 'inexactnesses', 'virtueless': 'virtuelesses', 'comment': 'comments', 'cooperativeness': 'cooperativenesses', 'stance': 'stances', 'heiress': 'heiresses', 'yard': 'yards', 'balefulness': 'balefulnesses', 'madness': 'madnesses', 'authoress': 'authoresses', 'agent': 'agents', 'requirement': 'requirements', 'cost': 'costs', 'reaction': 'reactions', 'dna': 'dnas', 'policy': 'policies', 'stealthiness': 'stealthinesses', 'jumpiness': 'jumpinesses', 'potential': 'potentials', 'improvement': 'improvements', 'nature': 'natures', 'ancientness': 'ancientnesses', 'dwarf': 'dwarves', 'emphasis': 'emphases', 'memorandum': 'memoranda', 'unfruitfulness': 'unfruitfulnesses', 'activeness': 'activenesses', 'sonorousness': 'sonorousnesses', 'tutor': 'tutors', 'window': 'windows', 'basicness': 'basicnesses', 'door': 'doors', 'ignominiousness': 'ignominiousnesses', 'mechanism': 'mechanisms', 'unperceptiveness': 'unperceptivenesses', 'material': 'materials', 'management': 'managements', 'protection': 'protections', 'delight': 'delights', 'arbitrariness': 'arbitrarinesses', 'user': 'users', 'audience': 'audiences', 'creation': 'creations', 'minutia': 'minutiae', 'griminess': 'griminesses', 'cloud': 'clouds', 'intenseness': 'intensenesses', 'correspondent': 'correspondents', 'increase': 'increases', 'seductress': 'seductresses', 'shiftlessness': 'shiftlessnesses', 'corpus': 'corpora', 'correlation': 'correlations', 'likeableness': 'likeablenesses', 'dulness': 'dulnesses', 'healthiness': 'healthinesses', 'oak': 'oaks', 'unmercifulness': 'unmercifulnesses', 'coal': 'coals', 'german': 'germans', 'biliousness': 'biliousnesses', 'unthinkingness': 'unthinkingnesses', 'vagueness': 'vaguenesses', 'fearsomeness': 'fearsomenesses', 'fragileness': 'fragilenesses', 'unmanliness': 'unmanlinesses', 'exquisiteness': 'exquisitenesses', 'jaggedness': 'jaggednesses', 'vacuousness': 'vacuousnesses', 'satisfaction': 'satisfactions', 'exposure': 'exposures', 'journal': 'journals', 'microbusiness': 'microbusinesses', 'coat': 'coats', 'worker': 'workers', 'cluelessness': 'cluelessnesses', 'final': 'finals', 'backwardness': 'backwardnesses', 'qualmishness': 'qualmishnesses', 'evolution': 'evolutions', 'explanation': 'explanations', 'intelligibleness': 'intelligiblenesses', 'vote': 'votes', 'cycle': 'cycles', 'bird': 'birds', 'justification': 'justifications', 'queen': 'queens', 'enterprise': 'enterprises', 'cunningness': 'cunningnesses', 'cheek': 'cheeks', 'builder': 'builders', 'gas': 'gases', 'awesomeness': 'awesomenesses', 'access': 'accesses', 'animal': 'animals', 'temporariness': 'temporarinesses', 'visibleness': 'visiblenesses', 'classlessness': 'classlessnesses', 'facetiousness': 'facetiousnesses', 'countess': 'countesses', 'play': 'plays', 'denseness': 'densenesses', 'hardware': 'hardwares', 'assuredness': 'assurednesses', 'maliciousness': 'maliciousnesses', 'discount': 'discounts', 'advantageousness': 'advantageousnesses', 'unpretentiousness': 'unpretentiousnesses', 'barefacedness': 'barefacednesses', 'petrol': 'petrols', 'droopiness': 'droopinesses', 'conciseness': 'concisenesses', 'defencelessness': 'defencelessnesses', 'necessity': 'necessities', 'marriage': 'marriages', 'insight': 'insights', 'concession': 'concessions', 'conference': 'conferences', 'bubbliness': 'bubblinesses', 'criterion': 'criteria', 'auspiciousness': 'auspiciousnesses', 'untruthfulness': 'untruthfulnesses', 'collection': 'collections', 'inertialess': 'inertialesses', 'return': 'returns', 'contemplativeness': 'contemplativenesses', 'pastiness': 'pastinesses', 'awkwardness': 'awkwardnesses', 'opposition': 'oppositions', 'chairman': 'chairmen', 'autonomy': 'autonomies', 'villa': 'villas', 'conspicuousness': 'conspicuousnesses', 'fussiness': 'fussinesses', 'memorableness': 'memorablenesses', 'pointless': 'pointlesses', 'lustfulness': 'lustfulnesses', 'buyer': 'buyers', 'demand': 'demands', 'ingredient': 'ingredients', 'impression': 'impressions', 'priest': 'priests', 'covertness': 'covertnesses', 'immaculateness': 'immaculatenesses', 'receipt': 'receipts', 'unthankfulness': 'unthankfulnesses', 'pinkness': 'pinknesses', 'seatless': 'seatlesses', 'amazingness': 'amazingnesses', 'comeliness': 'comelinesses', 'airlessness': 'airlessnesses', 'godlessness': 'godlessnesses', 'part': 'parts', 'tenseness': 'tensenesses', 'help': 'helps', 'dismalness': 'dismalnesses', 'layer': 'layers', 'blurriness': 'blurrinesses', 'competitiveness': 'competitivenesses', 'lifetime': 'lifetimes', 'installation': 'installations', 'guideline': 'guidelines', 'assessment': 'assessments', 'vainness': 'vainnesses', 'rareness': 'rarenesses', 'delivery': 'deliveries', 'unfavourableness': 'unfavourablenesses', 'muchness': 'muchnesses', 'men': 'menus', 'constituency': 'constituencies', 'frostiness': 'frostinesses', 'portliness': 'portlinesses', 'recognition': 'recognitions', 'ephemeralness': 'ephemeralnesses', 'otherworldliness': 'otherworldlinesses', 'cattishness': 'cattishnesses', 'valuelessness': 'valuelessnesses', 'preprocess': 'preprocesses', 'preference': 'preferences', 'delicateness': 'delicatenesses', 'sleepless': 'sleeplesses', 'scandal': 'scandals', 'flavorlessness': 'flavorlessnesses', 'stiffness': 'stiffnesses', 'traveller': 'travellers', 'redundancy': 'redundancies', 'attentiveness': 'attentivenesses', 'learning': 'learnings', 'uncertainness': 'uncertainnesses', 'dismissal': 'dismissals', 'writer': 'writers', 'loch': 'lochs', 'lock': 'locks', 'childhood': 'childhoods', 'certificate': 'certificates', 'frivolousness': 'frivolousnesses', 'unambiguousness': 'unambiguousnesses', 'truth': 'truths', 'undress': 'undresses', 'refusal': 'refusals', 'alternative': 'alternatives', 'fault': 'faults', 'music': 'music', 'meter': 'meters', 'stuffiness': 'stuffinesses', 'chalkiness': 'chalkinesses', 'limitation': 'limitations', 'slackness': 'slacknesses', 'brightness': 'brightnesses', 'gold': 'golds', 'wariness': 'warinesses', 'swimming': 'swimmings', 'generousness': 'generousnesses', 'proposal': 'proposals', 'groundlessness': 'groundlessnesses', 'shininess': 'shininesses', 'alliance': 'alliances', 'pole': 'poles', 'spiritless': 'spiritlesses', 'fancifulness': 'fancifulnesses', 'remark': 'remarks', 'poll': 'polls', 'illiterateness': 'illiteratenesses', 'kit': 'kits', 'replacement': 'replacements', 'election': 'elections', 'subsidy': 'subsidies', 'unresponsiveness': 'unresponsivenesses', 'paltriness': 'paltrinesses', 'obstreperousness': 'obstreperousnesses', 'outgoingness': 'outgoingnesses', 'fragment': 'fragments', 'accuracy': 'accuracies', 'fighting': 'fightings', 'smugness': 'smugnesses', 'territory': 'territories', 'painting': 'paintings', 'warmness': 'warmnesses', 'meritoriousness': 'meritoriousnesses', 'incidence': 'incidences', 'gaucheness': 'gauchenesses', 'consent': 'consents', 'circuitousness': 'circuitousnesses', 'disjointedness': 'disjointednesses', 'gauziness': 'gauzinesses', 'sin': 'sins', 'storminess': 'storminesses', 'sir': 'sirs', 'airiness': 'airinesses', 'unevenness': 'unevennesses', 'burea': 'bureaus', 'choice': 'choices', 'pub': 'pub', 'perfunctoriness': 'perfunctorinesses', 'bumptiousness': 'bumptiousnesses', 'leadership': 'leaderships', 'maladroitness': 'maladroitnesses', 'composition': 'compositions', 'matrix': 'matrices', 'slyness': 'slynesses', 'unsavoriness': 'unsavorinesses', 'restfulness': 'restfulnesses', 'fatness': 'fatnesses', 'field': 'fields', 'starchiness': 'starchinesses', 'balance': 'balances', 'keyless': 'keylesses', 'logistics': 'logistics', 'suit': 'suits', 'asset': 'assets', 'unreasonableness': 'unreasonablenesses', 'cumbersomeness': 'cumbersomenesses', 'implementation': 'implementations', 'shadowiness': 'shadowinesses', 'purpleness': 'purplenesses', 'deliberateness': 'deliberatenesses', 'resourceless': 'resourcelesses', 'minority': 'minorities', 'unreceptiveness': 'unreceptivenesses', 'needfulness': 'needfulnesses', 'daughter': 'daughters', 'gingerliness': 'gingerlinesses', 'length': 'lengths', 'fireman': 'firemen', 'unostentatiousness': 'unostentatiousnesses', 'preposterousness': 'preposterousnesses', 'joke': 'jokes', 'union': 'unions', 'solicitor': 'solicitors', 'soil': 'soils', 'scratchiness': 'scratchinesses', 'mercilessness': 'mercilessnesses', 'kindliness': 'kindlinesses', 'lovableness': 'lovablenesses', 'ability': 'abilities', 'uncommonness': 'uncommonnesses', 'light': 'lights', 'authority': 'authors', 'rank': 'ranks', 'repulsiveness': 'repulsivenesses', 'suddenness': 'suddennesses', 'strenuousness': 'strenuousnesses', 'communication': 'communications', 'stumpiness': 'stumpinesses', 'park': 'parks', 'toy': 'toys', 'labour': 'labours', 'impressiveness': 'impressivenesses', 'century': 'centuries', 'classification': 'classifications', 'inconsiderateness': 'inconsideratenesses', 'skilfulness': 'skilfulnesses', 'classics': 'classics', 'expectation': 'expectations', 'laboratory': 'laboratories', 'patch': 'patches', 'employee': 'employees', 'tackiness': 'tackinesses', 'miserableness': 'miserablenesses', 'considerateness': 'consideratenesses', 'floridness': 'floridnesses', 'ton': 'tons', 'profitless': 'profitlesses', 'organism': 'organisms', 'loggerheads': 'loggerheads', 'hat': 'hats', 'shirtdress': 'shirtdresses', 'poshness': 'poshnesses', 'journalist': 'journalists', 'lastingness': 'lastingnesses', 'hierarchy': 'hierarchies', 'mellowness': 'mellownesses', 'desirableness': 'desirablenesses', 'count': 'counts', 'jitters': 'jitters', 'meticulousness': 'meticulousnesses', 'funding': 'fundings', 'economics': 'economics', 'decision': 'decisions', 'unconstructiveness': 'unconstructivenesses', 'amorousness': 'amorousnesses', 'defense': 'defenses', 'personableness': 'personablenesses', 'deck': 'decks', 'slightness': 'slightnesses', 'pile': 'piles', 'phrase': 'phrases', 'meagerness': 'meagernesses', 'pig': 'pigs', 'league': 'leagues', 'dog': 'dogs', 'exclusiveness': 'exclusivenesses', 'insalubriousness': 'insalubriousnesses', 'ideology': 'ideologies', 'richness': 'richnesses', 'garrulousness': 'garrulousnesses', 'capriciousness': 'capriciousnesses', 'weepiness': 'weepinesses', 'commodiousness': 'commodiousnesses', 'anger': 'angers', 'roughness': 'roughnesses', 'adventuress': 'adventuresses', 'pit': 'pits', 'wharf': 'wharves', 'trace': 'traces', 'venturesomeness': 'venturesomenesses', 'track': 'tracks', 'vivaciousness': 'vivaciousnesses', 'ominousness': 'ominousnesses', 'bone': 'bones', 'level': 'levels', 'leaflet': 'leaflets', 'distortedness': 'distortednesses', 'ingloriousness': 'ingloriousnesses', 'erroneousness': 'erroneousnesses', 'weakness': 'weaknesses', 'nerviness': 'nervinesses', 'defendant': 'defendants', 'teacher': 'teachers', 'meaninglessness': 'meaninglessnesses', 'hocus': 'hocuses', 'aircraft': 'aircrafts', 'evenhandedness': 'evenhandednesses', 'danger': 'dangers', 'resourcefulness': 'resourcefulnesses', 'dauphiness': 'dauphinesses', 'satisfactoriness': 'satisfactorinesses', 'inch': 'inches', 'strategy': 'strategies', 'difficultness': 'difficultnesses', 'brusqueness': 'brusquenesses', 'sparingness': 'sparingnesses', 'spuriousness': 'spuriousnesses', 'health': 'healths', 'percentage': 'percentages', 'institute': 'institutes', 'transport': 'transports', 'display': 'displays', 'scandalousness': 'scandalousnesses', 'veraciousness': 'veraciousnesses', 'shape': 'shapes', 'momentousness': 'momentousnesses', 'equation': 'equations', 'rootless': 'rootlesses', 'profit': 'profits', 'momentariness': 'momentarinesses', 'amateurishness': 'amateurishnesses', 'grotesqueness': 'grotesquenesses', 'jobless': 'joblesses', 'viscidness': 'viscidnesses', 'pointiness': 'pointinesses', 'neighborliness': 'neighborlinesses', 'portrait': 'portraits', 'stodginess': 'stodginesses', 'largess': 'largesses', 'business': 'businesses', 'puffiness': 'puffinesses', 'dauntlessness': 'dauntlessnesses', 'dispassionateness': 'dispassionatenesses', 'owner': 'owners', 'nerveless': 'nervelesses', 'sand': 'sands', 'steel': 'steels', 'degree': 'degrees', 'officer': 'officers', 'silveriness': 'silverinesses', 'tournament': 'tournaments', 'profaneness': 'profanenesses', 'dextrousness': 'dextrousnesses', 'bear': 'bears', 'inn': 'inns', 'flesh': 'flesh', 'lightless': 'lightlesses', 'rashness': 'rashnesses', 'obsequiousness': 'obsequiousnesses', 'initiative': 'initiatives', 'directress': 'directresses', 'gluiness': 'gluinesses', 'bacillus': 'bacilli', 'gratuitousness': 'gratuitousnesses', 'amusingness': 'amusingnesses', 'salubriousness': 'salubriousnesses', 'beach': 'beaches', 'second': 'seconds', 'surface': 'surfaces', 'unctuousness': 'unctuousnesses', 'twoness': 'twonesses', 'lewdness': 'lewdnesses', 'vegetable': 'vegetables', 'deposit': 'deposits', 'distinctness': 'distinctnesses', 'hopelessness': 'hopelessnesses', 'coast': 'coasts', 'uxoriousness': 'uxoriousnesses', 'improbableness': 'improbablenesses', 'boniness': 'boninesses', 'unconvincingness': 'unconvincingnesses', 'glory': 'glories', 'speculation': 'speculations', 'prosperousness': 'prosperousnesses', 'warrantless': 'warrantlesses', 'subsidiary': 'subsidiaries', 'meretriciousness': 'meretriciousnesses', 'referendum': 'referenda', 'gentlemanliness': 'gentlemanlinesses', 'session': 'sessions', 'remorselessness': 'remorselessnesses', 'abbess': 'abbesses', 'creditor': 'creditors', 'sharpness': 'sharpnesses', 'coccus': 'coccuses', 'agriculture': 'agricultures', 'occupation': 'occupations', 'matter': 'matters', 'margin': 'margins', 'shell': 'shells', 'husbandless': 'husbandlesses', 'definiteness': 'definitenesses', 'unchasteness': 'unchastenesses', 'unscrupulousness': 'unscrupulousnesses', 'uncle': 'uncles', 'contagiousness': 'contagiousnesses', 'doctor': 'doctors', 'shelf': 'shelves', 'nattiness': 'nattinesses', 'paleness': 'palenesses', 'warmth': 'warmths', 'comprehensiveness': 'comprehensivenesses', 'promiscuousness': 'promiscuousnesses', 'tawdriness': 'tawdrinesses', 'evasiveness': 'evasivenesses', 'student': 'students', 'impishness': 'impishnesses', 'implication': 'implications', 'indication': 'indications', 'primitiveness': 'primitivenesses', 'exercise': 'exercises', 'spokesman': 'spokesmen', 'magnanimousness': 'magnanimousnesses', 'guardedness': 'guardednesses', 'airline': 'airlines', 'stomach': 'stomachs', 'gauntness': 'gauntnesses', 'equitableness': 'equitablenesses', 'valuableness': 'valuablenesses', 'insensitiveness': 'insensitivenesses', 'smoothness': 'smoothnesses', 'limberness': 'limbernesses', 'construction': 'constructions', 'slope': 'slopes', 'thought': 'thoughts', 'apishness': 'apishnesses', 'thriftiness': 'thriftinesses', 'grass': 'grasses', 'trader': 'traders', 'uncreativeness': 'uncreativenesses', 'neglectfulness': 'neglectfulnesses', 'fund': 'funds', 'fishing': 'fishing', 'cysticercus': 'cysticercuses', 'holiness': 'holinesses', 'universe': 'universes', 'selfishness': 'selfishnesses', 'luck': 'lucks', 'unethicalness': 'unethicalnesses', 'raffishness': 'raffishnesses', 'literateness': 'literatenesses', 'unsociableness': 'unsociablenesses', 'mirthlessness': 'mirthlessnesses', 'meniscus': 'meniscuses', 'unhealthiness': 'unhealthinesses', 'graspingness': 'graspingnesses', 'airworthiness': 'airworthinesses', 'patient': 'patients', 'masterliness': 'masterlinesses', 'cohesiveness': 'cohesivenesses', 'absurdness': 'absurdnesses', 'scene': 'scenes', 'description': 'descriptions', 'stainlessness': 'stainlessnesses', 'repossess': 'repossesses', 'physics': 'physics', 'disc': 'discs', 'consciousness': 'consciousnesses', 'preciseness': 'precisenesses', 'school': 'schools', 'obligation': 'obligations', 'agreeableness': 'agreeablenesses', 'procedure': 'procedures', 'germaneness': 'germanenesses', 'goal': 'goals', 'tigress': 'tigresses', 'obviousness': 'obviousnesses', 'motive': 'motives', 'page': 'pages', 'alcohol': 'alcohols', 'washiness': 'washinesses', 'president': 'presidents', 'squirminess': 'squirminesses', 'mischievousness': 'mischievousnesses', 'braininess': 'braininesses', 'namelessness': 'namelessnesses', 'causticness': 'causticnesses', 'vehicle': 'vehicles', 'advantage': 'advantages', 'inordinateness': 'inordinatenesses', 'pettiness': 'pettinesses', 'introspectiveness': 'introspectivenesses', 'spending': 'spendings', 'programme': 'programmes', 'explicitness': 'explicitnesses', 'clue': 'clues', 'brotherliness': 'brotherlinesses', 'criticism': 'criticisms', 'jazziness': 'jazzinesses', 'image': 'images', 'consideration': 'considerations', 'pants': 'pants', 'listlessness': 'listlessnesses', 'arm': 'arms', 'strength': 'strengths', 'paper': 'papers', 'schoolmistress': 'schoolmistresses', 'meekness': 'meeknesses', 'overfriendliness': 'overfriendlinesses', 'garden': 'gardens', 'verboseness': 'verbosenesses', 'dirtiness': 'dirtinesses', 'gracelessness': 'gracelessnesses', 'marketing': 'marketings', 'entireness': 'entirenesses', 'unfathomableness': 'unfathomablenesses', 'diffuseness': 'diffusenesses', 'immediateness': 'immediatenesses', 'benefit': 'benefits', 'facileness': 'facilenesses', 'organization': 'organizations', 'thanklessness': 'thanklessnesses', 'phenomenon': 'phenomenons', 'rottenness': 'rottennesses', 'broadness': 'broadnesses', 'lovingness': 'lovingnesses', 'inspection': 'inspections', 'wholeness': 'wholenesses', 'reader': 'readers', 'helpfulness': 'helpfulnesses', 'squawkiness': 'squawkinesses', 'contribution': 'contributions', 'ungraciousness': 'ungraciousnesses', 'department': 'departments', 'hurtfulness': 'hurtfulnesses', 'effect': 'effects', 'impecuniousness': 'impecuniousnesses', 'enduringness': 'enduringnesses', 'bitingness': 'bitingnesses', 'depth': 'depths', 'inclusiveness': 'inclusivenesses', 'tourist': 'tourists', 'teachableness': 'teachablenesses', 'lemniscus': 'lemniscuses', 'lethalness': 'lethalnesses', 'border': 'borders', 'physicalness': 'physicalnesses', 'incautiousness': 'incautiousnesses', 'mate': 'mates', 'rickets': 'rickets', 'realness': 'realnesses', 'ward': 'wards', 'redness': 'rednesses', 'ineffectiveness': 'ineffectivenesses', 'order': 'orders', 'boyishness': 'boyishnesses', 'fashion': 'fashions', 'moment': 'moments', 'disruptiveness': 'disruptivenesses', 'grogginess': 'grogginesses', 'aliveness': 'alivenesses', 'homesickness': 'homesicknesses', 'home': 'homes', 'uproariousness': 'uproariousnesses', 'merciless': 'mercilesses', 'fruit': 'fruits', 'rootedness': 'rootednesses', 'assertiveness': 'assertivenesses', 'dopiness': 'dopinesses', 'overstress': 'overstresses', 'somberness': 'sombernesses', 'seamstress': 'seamstresses', 'fearlessness': 'fearlessnesses', 'plan': 'plans', 'stand': 'stands', 'unsuccessfulness': 'unsuccessfulnesses', 'cypress': 'cypresses', 'objective': 'objectives', 'unattractiveness': 'unattractivenesses', 'agreement': 'agreements', 'hope': 'hopes', 'decline': 'declines', 'filminess': 'filminesses', 'naughtiness': 'naughtinesses', 'shadowless': 'shadowlesses', 'board': 'boards', 'compound': 'compounds', 'passage': 'passages', 'iniquitousness': 'iniquitousnesses', 'implicitness': 'implicitnesses', 'causativeness': 'causativenesses', 'caddishness': 'caddishnesses', 'patentness': 'patentnesses', 'ghost': 'ghosts', 'word': 'words', 'work': 'works', 'bashfulness': 'bashfulnesses', 'precociousness': 'precociousnesses', 'doughtiness': 'doughtinesses', 'gutless': 'gutlesses', 'surreptitiousness': 'surreptitiousnesses', 'message': 'messages', 'debt': 'debts', 'edginess': 'edginesses', 'salmon': 'salmon', 'shadiness': 'shadinesses', 'wickedness': 'wickednesses', 'context': 'contexts', 'hair': 'hairs', 'irksomeness': 'irksomenesses', 'weightless': 'weightlesses', 'lifelessness': 'lifelessnesses', 'television': 'televisions', 'successfulness': 'successfulnesses', 'sickness': 'sicknesses', 'determinedness': 'determinednesses', 'litigiousness': 'litigiousnesses', 'clause': 'clauses', 'unfriendliness': 'unfriendlinesses', 'retentiveness': 'retentivenesses', 'porousness': 'porousnesses', 'truthiness': 'truthinesses', 'aloneness': 'alonenesses', 'morbidness': 'morbidnesses', 'finance': 'finances', 'involuntariness': 'involuntarinesses', 'event': 'events', 'residence': 'residences', 'beggarliness': 'beggarlinesses', 'trustee': 'trustees', 'drug': 'drugs', 'spookiness': 'spookinesses', 'uncanniness': 'uncanninesses', 'credit': 'credits', 'rope': 'ropes', 'christian': 'christians', 'farm': 'farms', 'smokiness': 'smokinesses', 'ingress': 'ingresses', 'responsibility': 'responsibilities', 'rockiness': 'rockinesses', 'piggishness': 'piggishnesses', 'positiveness': 'positivenesses', 'tenderness': 'tendernesses', 'inauspiciousness': 'inauspiciousnesses', 'insufferableness': 'insufferablenesses', 'completeness': 'completenesses', 'sleaziness': 'sleazinesses', 'partialness': 'partialnesses', 'leisureliness': 'leisurelinesses', 'contradictoriness': 'contradictorinesses', 'extemporaneousness': 'extemporaneousnesses', 'discussion': 'discussions', 'scrawniness': 'scrawninesses', 'pilot': 'pilots', 'perkiness': 'perkinesses', 'avenue': 'avenues', 'human': 'humans', 'tattiness': 'tattinesses', 'gene': 'genes', 'chamber': 'chambers', 'tangibleness': 'tangiblenesses', 'shrillness': 'shrillnesses', 'unfussiness': 'unfussinesses', 'project': 'projects', 'supporter': 'supporters', 'thinness': 'thinnesses', 'winner': 'winners', 'mathematics': 'mathematics', 'bawdiness': 'bawdinesses', 'party': 'parties', 'characterlessness': 'characterlessnesses', 'outdatedness': 'outdatednesses', 'vileness': 'vilenesses', 'unequivocalness': 'unequivocalnesses', 'chip': 'chips', 'ellipsis': 'ellipses', 'coltishness': 'coltishnesses', 'match': 'matches', 'sinfulness': 'sinfulnesses', 'shepherdess': 'shepherdesses', 'police': 'police', 'standing': 'standings', 'jejuneness': 'jejunenesses', 'scholar': 'scholars', 'underhandedness': 'underhandednesses', 'carpet': 'carpets', 'dullness': 'dullnesses', 'shockingness': 'shockingnesses', 'mud': 'muds', 'unsureness': 'unsurenesses', 'recovery': 'recoveries', 'cress': 'cresses', 'blurredness': 'blurrednesses', 'dolefulness': 'dolefulnesses', 'mum': 'mummies', 'unspeakableness': 'unspeakablenesses', 'shrewishness': 'shrewishnesses', 'humourlessness': 'humourlessnesses', 'people': 'peoples', 'novel': 'novels', 'ascus': 'ascuses', 'course': 'courses', 'wedding': 'weddings', 'tastelessness': 'tastelessnesses', 'pupil': 'pupils', 'licentiousness': 'licentiousnesses', 'contest': 'contests', 'cathedral': 'cathedrals', 'soreness': 'sorenesses', 'itchiness': 'itchinesses', 'ineffectualness': 'ineffectualnesses', 'banking': 'bankings', 'humanness': 'humannesses', 'aeronautics': 'aeronautics', 'balminess': 'balminesses', 'breathlessness': 'breathlessnesses', 'facelessness': 'facelessnesses', 'mouth': 'mouths', 'miner': 'miners', 'tissue': 'tissues', 'connection': 'connections', 'loss': 'losses', 'priority': 'priorities', 'chasteness': 'chastenesses', 'license': 'licenses', 'vociferousness': 'vociferousnesses', 'custom': 'customers', 'busyness': 'busynesses', 'glass': 'glasses', 'empress': 'empresses', 'snobbishness': 'snobbishnesses', 'creaminess': 'creaminesses', 'squatness': 'squatnesses', 'love': 'loves', 'hearing': 'hearings', 'ice': 'ices', 'unknowingness': 'unknowingnesses', 'expensiveness': 'expensivenesses', 'astuteness': 'astutenesses', 'application': 'applications', 'inconclusiveness': 'inconclusivenesses', 'unacquaintedness': 'unacquaintednesses', 'run': 'runs', 'nearness': 'nearnesses', 'model': 'models', 'fineness': 'finenesses', 'riskiness': 'riskinesses', 'concept': 'concepts', 'stuff': 'stuff', 'unproductiveness': 'unproductivenesses', 'precariousness': 'precariousnesses', 'acre': 'acres', 'lawyer': 'lawyers', 'ruggedness': 'ruggednesses', 'center': 'centers', 'unappreciativeness': 'unappreciativenesses', 'possessiveness': 'possessivenesses', 'panel': 'panels', 'south': 'souths', 'overweightness': 'overweightnesses', 'pressure': 'pressures', 'relative': 'relatives', 'tubbiness': 'tubbinesses', 'valueless': 'valuelesses', 'inventiveness': 'inventivenesses', 'cliff': 'cliffs', 'uniform': 'uniforms', 'quirkiness': 'quirkinesses', 'satellite': 'satellites', 'intention': 'intentions', 'waggishness': 'waggishnesses', 'nauseousness': 'nauseousnesses', 'smuttiness': 'smuttinesses', 'bathroom': 'bathrooms', 'blanket': 'blankets', 'craft': 'crafts', 'corridor': 'corridors', 'act': 'acts', 'alarm': 'alarms', 'harmoniousness': 'harmoniousnesses', 'profile': 'profiles', 'fondness': 'fondnesses', 'stroke': 'strokes', 'liability': 'liabilities', 'succinctness': 'succinctnesses', 'blinkeredness': 'blinkerednesses', 'indispensableness': 'indispensablenesses', 'lushness': 'lushnesses', 'extraordinariness': 'extraordinarinesses', 'destruction': 'destructions', 'forthrightness': 'forthrightnesses', 'bendiness': 'bendinesses', 'transaction': 'transactions', 'failure': 'failures', 'horizontalness': 'horizontalnesses', 'appositeness': 'appositenesses', 'orderliness': 'orderlinesses', 'sedentariness': 'sedentarinesses', 'pond': 'ponds', 'clownishness': 'clownishnesses', 'alikeness': 'alikenesses', 'alienness': 'aliennesses', 'guiltiness': 'guiltinesses', 'collector': 'collectors', 'devil': 'devils', 'unfailingness': 'unfailingnesses', 'dreaminess': 'dreaminesses', 'unity': 'unities', 'outguess': 'outguesses', 'springless': 'springlesses', 'campus': 'campuses', 'roundedness': 'roundednesses', 'uppishness': 'uppishnesses', 'bishop': 'bishops', 'architecture': 'architectures', 'empire': 'empires', 'unseasonableness': 'unseasonablenesses', 'coolness': 'coolnesses', 'lot': 'lots', 'reclusiveness': 'reclusivenesses', 'foulness': 'foulnesses', 'lusciousness': 'lusciousnesses', 'sky': 'skies', 'shakiness': 'shakinesses', 'harshness': 'harshnesses', 'succession': 'successions', 'ratio': 'ratios', 'manifoldness': 'manifoldnesses', 'tooth': 'teeth', 'purposeless': 'purposelesses', 'goddess': 'goddesses', 'placidness': 'placidnesses', 'ovum': 'ova', 'movement': 'movements', 'disorderliness': 'disorderlinesses', 'airtightness': 'airtightnesses', 'solitariness': 'solitarinesses', 'glassless': 'glasslesses', 'mistrustfulness': 'mistrustfulnesses', 'conservation': 'conservations', 'parliament': 'parliaments', 'gain': 'gains', 'waste': 'wastes', 'bid': 'bids', 'performance': 'performances', 'variable': 'variables', 'aptness': 'aptnesses', 'stressless': 'stresslesses', 'attack': 'attacks', 'environment': 'environments', 'turbidness': 'turbidnesses', 'premium': 'premiums', 'outcome': 'outcomes', 'bit': 'bits', 'inaccurateness': 'inaccuratenesses', 'bar': 'bars', 'contentiousness': 'contentiousnesses', 'councilor': 'councilors', 'supportiveness': 'supportivenesses', 'document': 'documents', 'joblessness': 'joblessnesses', 'handedness': 'handednesses', 'security': 'securities', 'mail': 'mails', 'likeness': 'likenesses', 'jolliness': 'jollinesses', 'corruptness': 'corruptnesses', 'clandestineness': 'clandestinenesses', 'desk': 'desks', 'cussedness': 'cussednesses', 'defectiveness': 'defectivenesses', 'darling': 'darlings', 'recoilless': 'recoillesses', 'silence': 'silences', 'chubbiness': 'chubbinesses', 'dampness': 'dampnesses', 'withdrawal': 'withdrawals', 'lucrativeness': 'lucrativenesses', 'productivity': 'productivies', 'allusiveness': 'allusivenesses', 'hold': 'holds', 'hand': 'hands', 'quiz': 'quizzes', 'screechiness': 'screechinesses', 'tip': 'tips', 'paragraph': 'paragraph', 'tin': 'tins', 'shingles': 'shingles', 'tide': 'tides', 'reform': 'reforms', 'explosion': 'explosions', 'refugee': 'refugees', 'affectedness': 'affectednesses', 'masterless': 'masterlesses', 'golf': 'golf', 'slatternliness': 'slatternlinesses', 'doubleness': 'doublenesses', 'affableness': 'affablenesses', 'invasiveness': 'invasivenesses', 'constraint': 'constraints', 'milkiness': 'milkinesses', 'gruffness': 'gruffnesses', 'beefiness': 'beefinesses', 'dance': 'dances', 'chatea': 'chateaus', 'distinctiveness': 'distinctivenesses', 'discrimination': 'discriminations', 'disaster': 'disasters', 'era': 'eras', 'illustration': 'illustrations', 'soulfulness': 'soulfulnesses', 'scantiness': 'scantinesses', 'building': 'buildings', 'reflection': 'reflections', 'deal': 'deals', 'anxiousness': 'anxiousnesses', 'robustness': 'robustnesses', 'die': 'dice', 'painter': 'painters', 'repress': 'represses', 'establishment': 'establishments', 'desperateness': 'desperatenesses', 'bigness': 'bignesses', 'lake': 'lakes', 'roundaboutness': 'roundaboutnesses', 'clearness': 'clearnesses', 'earth': 'earths', 'leafiness': 'leafinesses', 'distractedness': 'distractednesses', 'soldier': 'soldiers', 'fees': 'fees', 'forum': 'forums', 'clitorus': 'clitoruses', 'riderless': 'riderlesses', 'surprisingness': 'surprisingnesses', 'athletics': 'athletics', 'existence': 'existences', 'directness': 'directnesses', 'companion': 'companions', 'ally': 'allies', 'merriness': 'merrinesses', 'gleefulness': 'gleefulnesses', 'truthfulness': 'truthfulnesses', 'delay': 'delays', 'reception': 'receptions', 'playfulness': 'playfulnesses', 'outlandishness': 'outlandishnesses', 'plastic': 'plastics', 'code': 'codes', 'vividness': 'vividnesses', 'declaration': 'declarations', 'everlastingness': 'everlastingnesses', 'absence': 'absences', 'emptiness': 'emptinesses', 'skill': 'skills', 'operator': 'operators', 'conclusiveness': 'conclusivenesses', 'vengefulness': 'vengefulnesses', 'impoliteness': 'impolitenesses', 'piece': 'pieces', 'fairness': 'fairnesses', 'incongruousness': 'incongruousnesses', 'battledress': 'battledresses', 'foppishness': 'foppishnesses', 'fastness': 'fastnesses', 'client': 'clients', 'scrumptiousness': 'scrumptiousnesses', 'skillfulness': 'skillfulnesses', 'specimen': 'specimens', 'cake': 'cakes', 'widow': 'widows', 'uncouthness': 'uncouthnesses', 'grunginess': 'grunginesses', 'ruddiness': 'ruddinesses', 'firm': 'firms', 'prickliness': 'pricklinesses', 'rosiness': 'rosinesses', 'applicant': 'applicants', 'ground': 'grounds', 'lopsidedness': 'lopsidednesses', 'sexlessness': 'sexlessnesses', 'constable': 'constables', 'femaleness': 'femalenesses', 'dowdiness': 'dowdinesses', 'trainer': 'trainers', 'poorness': 'poornesses', 'inequitableness': 'inequitablenesses', 'breathiness': 'breathinesses', 'diplodocus': 'diplodocuses', 'nation': 'nations', 'disreputableness': 'disreputablenesses', 'comfortableness': 'comfortablenesses', 'system': 'systems', 'prissiness': 'prissinesses', 'tower': 'towers', 'routine': 'routines', 'incommodiousness': 'incommodiousnesses', 'trout': 'trout', 'packet': 'packets', 'judgment': 'judgments', 'preparedness': 'preparednesses', 'fire': 'fires', 'incomprehensibleness': 'incomprehensiblenesses', 'hirsuteness': 'hirsutenesses', 'flight': 'flights', 'unbrokenness': 'unbrokennesses', 'tablea': 'tableaux', 'slanginess': 'slanginesses', 'cheekiness': 'cheekinesses', 'demigoddess': 'demigoddesses', 'examination': 'examinations', 'team': 'teams', 'complicatedness': 'complicatednesses', 'sugar': 'sugars', 'lasciviousness': 'lasciviousnesses', 'perfectness': 'perfectnesses', 'serratedness': 'serratednesses', 'twitchiness': 'twitchinesses', 'caginess': 'caginesses', 'alumna': 'alumnae', 'tension': 'tensions', 'successor': 'successors', 'inaptness': 'inaptnesses', 'method': 'methods', 'sociology': 'sociology', 'shapeless': 'shapelesses', 'pocket': 'pockets', 'lover': 'lovers', 'artfulness': 'artfulnesses', 'needless': 'needlesses', 'intensiveness': 'intensivenesses', 'safeness': 'safenesses', 'suspiciousness': 'suspiciousnesses', 'permisssiveness': 'permisssivenesses', 'secretiveness': 'secretivenesses', 'silliness': 'sillinesses', 'shareholder': 'shareholders', 'voice': 'voices', 'locus': 'locuses', 'eternalness': 'eternalnesses', 'weariness': 'wearinesses', 'effort': 'efforts', 'incident': 'incidents', 'brother': 'brothers', 'instruction': 'instructions', 'contriteness': 'contritenesses', 'lecture': 'lectures', 'charitableness': 'charitablenesses', 'cupboard': 'cupboards', 'payment': 'payments', 'attendance': 'attendances', 'furtiveness': 'furtivenesses', 'liveliness': 'livelinesses', 'village': 'villages', 'unsettledness': 'unsettlednesses', 'illicitness': 'illicitnesses', 'side': 'sides', 'changelessness': 'changelessnesses', 'durableness': 'durablenesses', 'finiteness': 'finitenesses', 'singer': 'singers', 'presence': 'presences', 'adjustment': 'adjustments', 'neighbourliness': 'neighbourlinesses', 'invasion': 'invasions', 'immoderateness': 'immoderatenesses', 'graininess': 'graininesses', 'fuzziness': 'fuzzinesses', 'arrest': 'arrests', 'sentence': 'sentences', 'intentness': 'intentnesses', 'undemonstrativeness': 'undemonstrativenesses', 'freakishness': 'freakishnesses', 'leopardess': 'leopardesses', 'eyewitness': 'eyewitnesses', 'idleness': 'idlenesses', 'fatefulness': 'fatefulnesses', 'unharness': 'unharnesses', 'consumption': 'consumptions', 'protectress': 'protectresses', 'wiliness': 'wilinesses', 'literature': 'literatures', 'host': 'hosts', 'heterogeneousness': 'heterogeneousnesses', 'regretfulness': 'regretfulnesses', 'wilfulness': 'wilfulnesses', 'rebel': 'rebels', 'volunteer': 'volunteers', 'thickness': 'thicknesses', 'intrepidness': 'intrepidnesses', 'likableness': 'likablenesses', 'apple': 'apples', 'uncleanness': 'uncleannesses', 'curviness': 'curvinesses', 'businessman': 'businessmen', 'watertightness': 'watertightnesses', 'niftiness': 'niftinesses', 'erectness': 'erectnesses', 'sassiness': 'sassinesses', 'disinterestedness': 'disinterestednesses', 'baldness': 'baldnesses', 'express': 'expresses', 'parchedness': 'parchednesses', 'conceitedness': 'conceitednesses', 'incus': 'incuses', 'block': 'blocks', 'obsessiveness': 'obsessivenesses', 'incompleteness': 'incompletenesses', 'rightfulness': 'rightfulnesses', 'repair': 'repairs', 'dottiness': 'dottinesses', 'letterpress': 'letterpresses', 'literalness': 'literalnesses', 'receptiveness': 'receptivenesses', 'inkiness': 'inkinesses', 'mouse': 'mice', 'flexibility': 'flexiblities', 'combination': 'combinations', 'mumps': 'mumps', 'gameness': 'gamenesses', 'mindlessness': 'mindlessnesses', 'quantity': 'quantities', 'roadworthiness': 'roadworthinesses', 'deepness': 'deepnesses', 'package': 'packages', 'past': 'pasts', 'pass': 'passes', 'identification': 'identifications', 'jovialness': 'jovialnesses', 'scissors': 'scissors', 'baby': 'babies', 'framework': 'frameworks', 'midnight': 'midnights', 'voidness': 'voidnesses', 'bushiness': 'bushinesses', 'prison': 'prisons', 'cable': 'cables', 'heavenliness': 'heavenlinesses', 'command': 'commanders', 'distribution': 'distributions', 'spot': 'spots', 'wonder': 'wonders', 'desert': 'deserts', 'impiousness': 'impiousnesses', 'caress': 'caresses', 'rate': 'rates', 'vapidness': 'vapidnesses', 'insensibleness': 'insensiblenesses', 'genetics': 'genetics', 'glutinousness': 'glutinousnesses', 'spring': 'springs', 'undauntedness': 'undauntednesses', 'dexterousness': 'dexterousnesses', 'sanguineness': 'sanguinenesses', 'numbness': 'numbnesses', 'pastness': 'pastnesses', 'admission': 'admissions', 'otherness': 'othernesses', 'mess': 'messes', 'hiddenness': 'hiddennesses', 'skewedness': 'skewednesses', 'permissiveness': 'permissivenesses', 'wire': 'wires', 'style': 'styles', 'justice': 'justices', 'memory': 'memories', 'scrupulousness': 'scrupulousnesses', 'brand': 'brands', 'roundness': 'roundnesses', 'complex': 'complexes', 'prosaicness': 'prosaicnesses', 'restriction': 'restrictions', 'head': 'heads', 'area': 'areas', 'sturdiness': 'sturdinesses', 'tongue': 'tongues', 'blindness': 'blindnesses', 'freeness': 'freenesses', 'mousiness': 'mousinesses', 'historian': 'historians', 'clinic': 'clinics', 'spitefulness': 'spitefulnesses', 'braveness': 'bravenesses', 'unhealthfulness': 'unhealthfulnesses', 'incentive': 'incentives', 'hoof': 'hooves', 'ball': 'balls', 'heat': 'heats', 'figure': 'figures', 'ambidextrousness': 'ambidextrousnesses', 'curriculum': 'curriculums', 'candidate': 'candidates', 'ride': 'rides', 'pleasure': 'pleasures', 'tie': 'ties', 'uncomplicatedness': 'uncomplicatednesses', 'local': 'locals', 'inarticulateness': 'inarticulatenesses', 'thinking': 'thinkings', 'wastefulness': 'wastefulnesses', 'unstableness': 'unstablenesses', 'reactionless': 'reactionlesses', 'summary': 'summaries', 'superciliousness': 'superciliousnesses', 'rumbustiousness': 'rumbustiousnesses', 'underdress': 'underdresses', 'nail': 'nails', 'monopoly': 'monopolies', 'mechanicalness': 'mechanicalnesses', 'raptness': 'raptnesses', 'dust': 'dusts', 'contract': 'contracts', 'factiousness': 'factiousnesses', 'scholarliness': 'scholarlinesses', 'interval': 'intervals', 'scheme': 'schemes', 'reply': 'replies', 'raucousness': 'raucousnesses', 'stock': 'stocks', 'stickiness': 'stickinesses', 'overeagerness': 'overeagernesses', 'reliableness': 'reliablenesses', 'shyness': 'shynesses', 'spareness': 'sparenesses', 'attempt': 'attempts', 'region': 'regions', 'dose': 'doses', 'commonplaceness': 'commonplacenesses', 'demonstrativeness': 'demonstrativenesses', 'conviction': 'convictions', 'task': 'tasks', 'congress': 'congresses', 'exorbitantness': 'exorbitantnesses', 'sulcus': 'sulcuses', 'unseemliness': 'unseemlinesses', 'kindness': 'kindnesses', 'quickness': 'quicknesses', 'breath': 'breaths', 'key': 'keys', 'scruffiness': 'scruffinesses', 'equivocalness': 'equivocalnesses', 'trade': 'trades', 'award': 'awards', 'soundlessness': 'soundlessnesses', 'barrier': 'barriers', 'luminousness': 'luminousnesses', 'disputatiousness': 'disputatiousnesses', 'cell': 'cells', 'reddishness': 'reddishnesses', 'hardness': 'hardnesses', 'price': 'prices', 'productiveness': 'productivenesses', 'supineness': 'supinenesses', 'print': 'prints', 'manufacturer': 'manufacturers', 'possibility': 'possibilities', 'identity': 'identities', 'wheel': 'wheels', 'fate': 'fates', 'blackness': 'blacknesses', 'net': 'nets', 'callousness': 'callousnesses', 'orneriness': 'ornerinesses', 'boss': 'bosses', 'gender': 'genders', 'institution': 'institutions', 'molecule': 'molecules', 'distantness': 'distantnesses', 'mightiness': 'mightinesses', 'call': 'calls', 'dourness': 'dournesses', 'newspaper': 'newspapers', 'secretary': 'secretaries', 'imagination': 'imaginations', 'abusiveness': 'abusivenesses', 'bush': 'bushes', 'authoritativeness': 'authoritativenesses', 'public': 'public', 'sliminess': 'sliminesses', 'settlement': 'settlements', 'ship': 'ships', 'sensitiveness': 'sensitivenesses', 'shit': 'shits', 'vertex': 'vertices', 'birthday': 'birthdays', 'bridge': 'bridges', 'child': 'children', 'mood': 'moods', 'laboriousness': 'laboriousnesses', 'expertness': 'expertnesses', 'fleetingness': 'fleetingnesses', 'haughtiness': 'haughtinesses', 'moon': 'moons', 'toilet': 'toilets', 'symptom': 'symptoms', 'plushness': 'plushnesses', 'tensionless': 'tensionlesses', 'specialist': 'specialists', 'lusterless': 'lusterlesses', 'repetitiousness': 'repetitiousnesses', 'glumness': 'glumnesses', 'review': 'reviews', 'ballsiness': 'ballsinesses', 'shrimp': 'shrimp', 'friend': 'friends', 'uprightness': 'uprightnesses', 'consumer': 'consumers', 'illness': 'illnesses', 'relentlessness': 'relentlessnesses', 'cancer': 'cancers', 'purpose': 'purposes', 'sententiousness': 'sententiousnesses', 'charity': 'charities', 'imperishableness': 'imperishablenesses', 'fantasy': 'fantasies', 'duress': 'duresses', 'antiquatedness': 'antiquatednesses', 'nosiness': 'nosinesses', 'lowness': 'lownesses', 'archbishop': 'archbishops', 'navy': 'navies', 'loftiness': 'loftinesses', 'unlimitedness': 'unlimitednesses', 'unclearness': 'unclearnesses', 'ceiling': 'ceilings', 'garage': 'garages', 'fraction': 'fractions', 'restlessness': 'restlessnesses', 'dryness': 'drynesses', 'fizziness': 'fizzinesses', 'relatedness': 'relatednesses', 'crabbedness': 'crabbednesses', 'meaning': 'meanings', 'mysteriousness': 'mysteriousnesses', 'bogusness': 'bogusnesses', 'selectiveness': 'selectivenesses', 'snappiness': 'snappinesses', 'merit': 'merits', 'frothiness': 'frothinesses', 'unsteadiness': 'unsteadinesses', 'bluffness': 'bluffnesses', 'smelliness': 'smellinesses', 'irregardless': 'irregardlesses', 'sprightliness': 'sprightlinesses', 'acquisitiveness': 'acquisitivenesses', 'response': 'responses', 'graciousness': 'graciousnesses', 'plot': 'plots', 'amorphousness': 'amorphousnesses', 'skin': 'skins', 'wantonness': 'wantonnesses', 'railway': 'railways', 'company': 'companies', 'carelessness': 'carelessnesses', 'ladylikeness': 'ladylikenesses', 'evilness': 'evilnesses', 'brittleness': 'brittlenesses', 'huskiness': 'huskinesses', 'proposition': 'propositions', 'sadness': 'sadnesses', 'heartlessness': 'heartlessnesses', 'space': 'spaces', 'lifelikeness': 'lifelikenesses', 'stateliness': 'statelinesses', 'dock': 'docks', 'derivativeness': 'derivativenesses', 'participation': 'participations', 'dismissiveness': 'dismissivenesses', 'watch': 'watches', 'svelteness': 'sveltenesses', 'noteworthiness': 'noteworthinesses', 'thorniness': 'thorninesses', 'progress': 'progresses', 'disability': 'disabilities', 'arrangement': 'arrangements', 'summer': 'summers', 'sunlessness': 'sunlessnesses', 'scaleless': 'scalelesses', 'unwittingness': 'unwittingnesses', 'concert': 'concerts', 'lugubriousness': 'lugubriousnesses', 'primeness': 'primenesses', 'man': 'men', 'sweetness': 'sweetnesses', 'apartment': 'apartments', 'giantess': 'giantesses', 'heart': 'hearts', 'imperiousness': 'imperiousnesses', 'proportion': 'proportions', 'hardheadedness': 'hardheadednesses', 'therapy': 'therapies', 'kookiness': 'kookinesses', 'concern': 'concerns', 'disposal': 'disposals', 'eagerness': 'eagernesses', 'insipidness': 'insipidnesses', 'assess': 'assesses', 'theory': 'theories', 'achiness': 'achinesses', 'homeliness': 'homelinesses', 'guilt': 'guilts', 'commander': 'commands', 'assurance': 'assurances', 'square': 'squares', 'stress': 'stresses', 'quaintness': 'quaintnesses', 'clumsiness': 'clumsinesses', 'noisiness': 'noisinesses', 'thievishness': 'thievishnesses', 'unchangeableness': 'unchangeablenesses', 'musicalness': 'musicalnesses', 'girlishness': 'girlishnesses', 'immaterialness': 'immaterialnesses', 'determination': 'determinations', 'pokiness': 'pokinesses', 'raid': 'raids', 'removal': 'removals', 'sleekness': 'sleeknesses', 'sportiveness': 'sportivenesses', 'rat': 'rats', 'openheartedness': 'openheartednesses', 'excitement': 'excitements', 'justness': 'justnesses', 'slushiness': 'slushinesses', 'marquess': 'marquesses', 'addition': 'additions', 'saltness': 'saltnesses', 'driver': 'drivers', 'strain': 'strains', 'strip': 'strips', 'mom': 'moms', 'location': 'locations', 'prankishness': 'prankishnesses', 'profoundness': 'profoundnesses', 'visitor': 'visitors', 'press': 'presses', 'convolutedness': 'convolutednesses', 'vat': 'vats', 'jealousness': 'jealousnesses', 'tray': 'trays', 'voluntariness': 'voluntarinesses', 'essay': 'essays', 'unexceptionableness': 'unexceptionablenesses', 'distress': 'distresses', 'van': 'vans', 'defensiveness': 'defensivenesses', 'generation': 'generations', 'nativeness': 'nativenesses', 'sorceress': 'sorceresses', 'ruinousness': 'ruinousnesses', 'production': 'productions', 'copper': 'coppers', 'commonness': 'commonnesses', 'unskilfulness': 'unskilfulnesses', 'guest': 'guests', 'magazine': 'magazines', 'offhandness': 'offhandnesses', 'uninhibitedness': 'uninhibitednesses', 'ropiness': 'ropinesses', 'oiliness': 'oilinesses', 'stanchness': 'stanchnesses', 'dejectedness': 'dejectednesses', 'wage': 'wages', 'winter': 'winters', 'hero': 'heroes', 'confusion': 'confusions', 'inaneness': 'inanenesses', 'grimness': 'grimnesses', 'vacantness': 'vacantnesses', 'liberty': 'liberties', 'soddenness': 'soddennesses', 'schmaltziness': 'schmaltzinesses', 'fan': 'fans', 'mugginess': 'mugginesses', 'saddleless': 'saddlelesses', 'insurance': 'insurances', 'rod': 'rods', 'nursery': 'nurseries', 'negotiation': 'negotiations', 'premise': 'premises', 'huntress': 'huntresses', 'boundary': 'boundaries', 'importance': 'importances', 'row': 'rows', 'fat': 'fats', 'anomalousness': 'anomalousnesses', 'selfness': 'selfnesses', 'story': 'stories', 'folksiness': 'folksinesses', 'rabies': 'rabies', 'honourableness': 'honourablenesses', 'blade': 'blades', 'copy': 'copies', 'wish': 'wishes', 'crinkliness': 'crinklinesses', 'gun': 'guns', 'comfort': 'comforts', 'bottomlessness': 'bottomlessnesses', 'convention': 'conventions', 'storm': 'storms', 'neck': 'necks', 'headiness': 'headinesses', 'guy': 'guys', 'interconnectedness': 'interconnectednesses', 'guilelessness': 'guilelessnesses', 'store': 'stores', 'joyousness': 'joyousnesses', 'statement': 'statements', 'american': 'americans', 'transfer': 'transfers', 'answer': 'answers', 'dapperness': 'dappernesses', 'gaseousness': 'gaseousnesses', 'indeterminateness': 'indeterminatenesses', 'favourableness': 'favourablenesses', 'evening': 'evenings', 'climate': 'climates', 'capability': 'capabilities', 'unluckiness': 'unluckinesses', 'mildness': 'mildnesses', 'nurse': 'nurses', 'prosecution': 'prosecutions', 'sedulousness': 'sedulousnesses', 'mayor': 'mayors', 'pound': 'pounds', 'shiftiness': 'shiftinesses', 'poisonousness': 'poisonousnesses', 'holding': 'holdings', 'shortness': 'shortnesses', 'sauciness': 'saucinesses', 'dumpiness': 'dumpinesses', 'unthriftiness': 'unthriftinesses', 'fallaciousness': 'fallaciousnesses', 'inattentiveness': 'inattentivenesses', 'drabness': 'drabnesses', 'kingdom': 'kingdoms', 'contemptibleness': 'contemptiblenesses', 'discretion': 'discretions', 'genus': 'genera', 'straightforwardness': 'straightforwardnesses', 'bus': 'buses', 'imperviousness': 'imperviousnesses', 'antenna': 'antennae', 'retirement': 'retirements', 'randomness': 'randomnesses', 'trousers': 'trousers', 'mortgage': 'mortgages', 'forebodingness': 'forebodingnesses', 'practice': 'practices', 'minidress': 'minidresses', 'impulsiveness': 'impulsivenesses', 'notion': 'notions', 'seductiveness': 'seductivenesses', 'pipe': 'pipes', 'star': 'stars', 'male': 'males', 'screen': 'screens', 'libidinousness': 'libidinousnesses', 'dreadfulness': 'dreadfulnesses', 'height': 'heights', 'tradition': 'traditions', 'mirthfulness': 'mirthfulnesses', 'pitilessness': 'pitilessnesses', 'nonsensicalness': 'nonsensicalnesses', 'arrival': 'arrivals', 'ox': 'oxen', 'moroseness': 'morosenesses', 'harbor': 'harbors', 'properness': 'propernesses', 'loveliness': 'lovelinesses', 'barrenness': 'barrennesses', 'forgetfulness': 'forgetfulnesses', 'ministry': 'ministries', 'pensiveness': 'pensivenesses', 'ruefulness': 'ruefulnesses', 'tea': 'teas', 'cheeriness': 'cheerinesses', 'analyst': 'analysts', 'corniness': 'corninesses', 'lift': 'lifts', 'unkindness': 'unkindnesses', 'touch': 'touches', 'briskness': 'brisknesses', 'scantness': 'scantnesses', 'poetry': 'poetries', 'awareness': 'awarenesses', 'interminableness': 'interminablenesses', 'nebulousness': 'nebulousnesses', 'beam': 'beams', 'myth': 'myths', 'callowness': 'callownesses', 'gaudiness': 'gaudinesses', 'suppress': 'suppresses', 'resignation': 'resignations', 'sincereness': 'sincerenesses', 'overtness': 'overtnesses', 'executive': 'executives', 'heinousness': 'heinousnesses', 'studio': 'studios', 'label': 'labels', 'skittles': 'skittles', 'superlativeness': 'superlativenesses', 'talkativeness': 'talkativenesses', 'matureness': 'maturenesses', 'pensioner': 'pensioners', 'primness': 'primnesses', 'weight': 'weights', 'flame': 'flames', 'camp': 'campaigns', 'mayoress': 'mayoresses', 'professional': 'professionals', 'nippiness': 'nippinesses', 'cursoriness': 'cursorinesses', 'tragedy': 'tragedies', 'stop': 'stops', 'fraud': 'frauds', 'name': 'names', 'imaginariness': 'imaginarinesses', 'voluptuousness': 'voluptuousnesses', 'coverage': 'coverages', 'breach': 'breaches', 'simpleness': 'simplenesses', 'offspring': 'offspring', 'train': 'trains', 'abruptness': 'abruptnesses', 'brainlessness': 'brainlessnesses', 'choiceness': 'choicenesses', 'steam': 'steams', 'cheerlessness': 'cheerlessnesses', 'willfulness': 'willfulnesses', 'voiceless': 'voicelesses', 'emergency': 'emergencies', 'life': 'lives', 'ostentatiousness': 'ostentatiousnesses', 'import': 'imports', 'worth': 'worths', 'object': 'objects', 'chapter': 'chapters', 'aerobics': 'aerobics', 'victim': 'victims', 'unlikeliness': 'unlikelinesses', 'assistance': 'assistances', 'text': 'texts', 'sidedness': 'sidednesses', 'site': 'sites', 'bike': 'bikes', 'earnestness': 'earnestnesses', 'target': 'targets', 'sagaciousness': 'sagaciousnesses', 'comicalness': 'comicalnesses', 'victimless': 'victimlesses', 'interview': 'interviews', 'unmaidenliness': 'unmaidenlinesses', 'type': 'types', 'consultation': 'consultations', 'manageableness': 'manageablenesses', 'sphere': 'spheres', 'exchange': 'exchanges', 'sternness': 'sternnesses', 'tastiness': 'tastinesses', 'stockless': 'stocklesses', 'assignment': 'assignments', 'curvaceousness': 'curvaceousnesses', 'crassness': 'crassnesses', 'infant': 'infants', 'circumstance': 'circumstances', 'bottom': 'bottoms', 'formidableness': 'formidablenesses', 'ghastliness': 'ghastlinesses', 'pudginess': 'pudginesses', 'belongingness': 'belongingnesses', 'selfless': 'selflesses', 'bison': 'bison', 'duteousness': 'duteousnesses', 'egg': 'eggs', 'amendment': 'amendments', 'knavishness': 'knavishnesses', 'fatherlessness': 'fatherlessnesses', 'ceremoniousness': 'ceremoniousnesses', 'micrococcus': 'micrococcuses', 'needlessness': 'needlessnesses', 'seaworthiness': 'seaworthinesses', 'bible': 'bibles', 'deftness': 'deftnesses', 'earl': 'earls', 'offender': 'offenders', 'sword': 'swords', 'oafishness': 'oafishnesses', 'property': 'properties', 'leaderless': 'leaderlesses', 'detail': 'details', 'expectedness': 'expectednesses', 'adorableness': 'adorablenesses', 'consecutiveness': 'consecutivenesses', 'jewess': 'jewesses', 'levelness': 'levelnesses', 'deceptiveness': 'deceptivenesses', 'colleague': 'colleagues', 'stoniness': 'stoninesses', 'holder': 'holders', 'expansiveness': 'expansivenesses', 'ungracefulness': 'ungracefulnesses', 'distance': 'distances', 'unwillingness': 'unwillingnesses', 'remoteness': 'remotenesses', 'headmistress': 'headmistresses', 'uncertainty': 'uncertainties', 'editress': 'editresses', 'naiveness': 'naivenesses', 'bitchiness': 'bitchinesses', 'blankness': 'blanknesses', 'revengefulness': 'revengefulnesses', 'killer': 'killers', 'crumminess': 'crumminesses', 'neighbor': 'neighbors', 'fish': 'fish', 'assembly': 'assemblies', 'abacus': 'abacuses', 'semidarkness': 'semidarknesses', 'restoration': 'restorations', 'deleteriousness': 'deleteriousnesses', 'sleep': 'sleeps', 'trust': 'trusts', 'limit': 'limits', 'ambiguousness': 'ambiguousnesses', 'dishonourableness': 'dishonourablenesses', 'football': 'footballs', 'fibrousness': 'fibrousnesses', 'island': 'islands', 'judge': 'judges', 'fervidness': 'fervidnesses', 'grievousness': 'grievousnesses', 'pleasantness': 'pleasantnesses', 'lady': 'ladies', 'pace': 'paces', 'note': 'notes', 'stiltedness': 'stiltednesses', 'temperature': 'temperatures', 'fittingness': 'fittingnesses', 'occasion': 'occasions', 'opera': 'operas', 'pack': 'packs', 'mulishness': 'mulishnesses', 'gaze': 'gazes', 'unreadiness': 'unreadinesses', 'shortage': 'shortages', 'stone': 'stones', 'coziness': 'cozinesses', 'plausibleness': 'plausiblenesses', 'wakefulness': 'wakefulnesses', 'market': 'markets', 'stretchiness': 'stretchinesses', 'ambition': 'ambitions', 'passiveness': 'passivenesses', 'psychology': 'psychologies', 'tuna': 'tuna', 'scaliness': 'scalinesses', 'hilliness': 'hillinesses', 'membership': 'memberships', 'hotness': 'hotnesses', 'frolicsomeness': 'frolicsomenesses', 'rival': 'rivals', 'plainness': 'plainnesses', 'phone': 'phones', 'attractiveness': 'attractivenesses', 'kindheartedness': 'kindheartednesses', 'unaccustomedness': 'unaccustomednesses', 'highness': 'highnesses', 'sinewiness': 'sinewinesses', 'fecklessness': 'fecklessnesses', 'couple': 'couples', 'wall': 'walls', 'walk': 'walks', 'focus': 'focuses', 'wifeless': 'wifelesses', 'living': 'livings', 'reassess': 'reassesses', 'onerousness': 'onerousnesses', 'horror': 'horrors', 'soppiness': 'soppinesses', 'adventurousness': 'adventurousnesses', 'portfolio': 'portfolios', 'commitment': 'commitments', 'responsibleness': 'responsiblenesses', 'unconsciousness': 'unconsciousnesses', 'responsiveness': 'responsivenesses', 'airsickness': 'airsicknesses', 'unfortunateness': 'unfortunatenesses', 'aimlessness': 'aimlessnesses', 'coyness': 'coynesses', 'miserliness': 'miserlinesses', 'output': 'outputs', 'poet': 'poets', 'contrast': 'contrasts', 'unreservedness': 'unreservednesses', 'poem': 'poems', 'threat': 'threats', 'duck': 'ducks', 'numberless': 'numberlesses', 'stressfulness': 'stressfulnesses', 'stupidness': 'stupidnesses', 'daddy': 'daddies', 'shift': 'shifts', 'father': 'fathers', 'refinedness': 'refinednesses', 'content': 'contents', 'colourlessness': 'colourlessnesses', 'prophetess': 'prophetesses', 'acid': 'acids', 'supplier': 'suppliers', 'channel': 'channels', 'minuteness': 'minutenesses', 'equipment': 'equipments', 'chewiness': 'chewinesses', 'audaciousness': 'audaciousnesses', 'smoke': 'smokes', 'bleariness': 'blearinesses', 'recipe': 'recipes', 'retiredness': 'retirednesses', 'keenness': 'keennesses', 'inimitableness': 'inimitablenesses', 'ruthlessness': 'ruthlessnesses', 'defenselessness': 'defenselessnesses', 'appropriateness': 'appropriatenesses', 'recklessness': 'recklessnesses', 'republic': 'republic', 'contemptuousness': 'contemptuousnesses', 'penuriousness': 'penuriousnesses', 'oasis': 'oases', 'band': 'bands', 'secureness': 'securenesses', 'producer': 'producers', 'panic': 'panics', 'grumpiness': 'grumpinesses', 'bank': 'banks', 'chattiness': 'chattinesses', 'opportuneness': 'opportunenesses', 'coup': 'coups', 'frigidness': 'frigidnesses', 'proudness': 'proudnesses', 'hawkishness': 'hawkishnesses', 'breakfast': 'breakfasts', 'approval': 'approvals', 'checkers': 'checkers', 'crudeness': 'crudenesses', 'riches': 'riches', 'billiards': 'billiards', 'neatness': 'neatnesses', 'load': 'loads', 'belief': 'beliefs', 'top': 'tops', 'openness': 'opennesses', 'offhandedness': 'offhandednesses', 'wholeheartedness': 'wholeheartednesses', 'dimension': 'dimensions', 'estate': 'estates', 'customer': 'customs', 'governess': 'governesses', 'innocuousness': 'innocuousnesses', 'companionableness': 'companionablenesses', 'apprehensiveness': 'apprehensivenesses', 'governor': 'governors', 'contentedness': 'contentednesses', 'styleless': 'stylelesses', 'scoreless': 'scorelesses', 'capital': 'capitals', 'burden': 'burdens', 'youngster': 'youngsters', 'prodigiousness': 'prodigiousnesses', 'obsoleteness': 'obsoletenesses', 'statistics': 'statistics', 'guiltlessness': 'guiltlessnesses', 'bizarreness': 'bizarrenesses', 'hostess': 'hostesses', 'cageyness': 'cageynesses', 'languidness': 'languidnesses', 'oppositeness': 'oppositenesses', 'action': 'actions', 'competition': 'competitions', 'overprotectiveness': 'overprotectivenesses', 'mercifulness': 'mercifulnesses', 'purchase': 'purchases', 'pulpiness': 'pulpinesses', 'curtness': 'curtnesses', 'size': 'sizes', 'visit': 'visits', 'ungentlemanliness': 'ungentlemanlinesses', 'suicide': 'suicides', 'sumptuousness': 'sumptuousnesses', 'inertness': 'inertnesses', 'vexatiousness': 'vexatiousnesses', 'participant': 'participants', 'cloudiness': 'cloudinesses', 'staidness': 'staidnesses', 'haphazardness': 'haphazardnesses', 'oddness': 'oddnesses', 'impreciseness': 'imprecisenesses', 'speed': 'speeds', 'graffito': 'graffiti', 'nationless': 'nationlesses', 'survey': 'surveys', 'official': 'officials', 'antithesis': 'antitheses', 'grammaticalness': 'grammaticalnesses', 'illusoriness': 'illusorinesses', 'offensiveness': 'offensivenesses', 'remedy': 'remedies', 'blitheness': 'blithenesses', 'lead': 'leads', 'shoe': 'shoes', 'angle': 'angles', 'country': 'countries', 'report': 'reports', 'research': 'researches', 'murkiness': 'murkinesses', 'member': 'members', 'shame': 'shames', 'shop': 'shops', 'show': 'show', 'interestedness': 'interestednesses', 'shot': 'shots', 'prescriptiveness': 'prescriptivenesses', 'devoutness': 'devoutnesses', 'waitress': 'waitresses', 'obdurateness': 'obduratenesses', 'accurateness': 'accuratenesses', 'limitlessness': 'limitlessnesses', 'mindfulness': 'mindfulnesses', 'tediousness': 'tediousnesses', 'step': 'steps', 'valley': 'valleys', 'pricelessness': 'pricelessnesses', 'kid': 'kids', 'stateless': 'statelesses', 'tune': 'tunes', 'product': 'products', 'seasickness': 'seasicknesses', 'clerk': 'clerks', 'error': 'errors', 'dividend': 'dividends', 'reflexiveness': 'reflexivenesses', 'precipitousness': 'precipitousnesses', 'unclutteredness': 'unclutterednesses', 'intactness': 'intactnesses', 'misfocus': 'misfocuses', 'favorites': 'favorites', 'prize': 'prizes', 'poetess': 'poetesses', 'coin': 'coins', 'cosiness': 'cosinesses', 'compensation': 'compensations', 'forwardness': 'forwardnesses', 'alertness': 'alertnesses', 'assumption': 'assumptions', 'synopsis': 'synopses', 'mountain': 'mountains', 'audit': 'audits', 'spryness': 'sprynesses', 'drop': 'drops', 'problem': 'problems', 'thornless': 'thornlesses', 'unusableness': 'unusablenesses', 'despicableness': 'despicablenesses', 'triumph': 'triumphs', 'splendiferousness': 'splendiferousnesses', 'doggedness': 'doggednesses', 'peppiness': 'peppinesses', 'soberness': 'sobernesses', 'planet': 'planets', 'hunting': 'huntings', 'foaminess': 'foaminesses', 'cursedness': 'cursednesses', 'sizableness': 'sizablenesses', 'skinniness': 'skinninesses', 'crunchiness': 'crunchinesses', 'telephone': 'telephones', 'rancorousness': 'rancorousnesses', 'manager': 'managers', 'unsuitableness': 'unsuitablenesses', 'master': 'masters', 'leafless': 'leaflesses', 'chirpiness': 'chirpinesses', 'title': 'titles', 'modification': 'modifications', 'unwontedness': 'unwontednesses', 'inactiveness': 'inactivenesses', 'destructiveness': 'destructivenesses', 'loathsomeness': 'loathsomenesses', 'processor': 'processors', 'irreligiousness': 'irreligiousnesses', 'transition': 'transitions', 'crashworthiness': 'crashworthinesses', 'episode': 'episodes', 'headdress': 'headdresses', 'messiness': 'messinesses', 'cruelness': 'cruelnesses', 'stranger': 'strangers', 'unceremoniousness': 'unceremoniousnesses', 'stoutheartedness': 'stoutheartednesses', 'extent': 'extents', 'crime': 'crimes', 'ingeniousness': 'ingeniousnesses', 'classroom': 'classrooms', 'grudgingness': 'grudgingnesses', 'dustiness': 'dustinesses', 'lightheadedness': 'lightheadednesses', 'precipitateness': 'precipitatenesses', 'opinion': 'opinions', 'shoeless': 'shoelesses', 'vaingloriousness': 'vaingloriousnesses', 'sign': 'signs', 'restiveness': 'restivenesses', 'freshness': 'freshnesses', 'law': 'laws', 'water': 'waters', 'laughableness': 'laughablenesses', 'family': 'families', 'matchless': 'matchlesses', 'capaciousness': 'capaciousnesses', 'science': 'sciences', 'riotousness': 'riotousnesses', 'unmistakableness': 'unmistakablenesses', 'interchangeableness': 'interchangeablenesses', 'hairlessness': 'hairlessnesses', 'purchaser': 'purchasers', 'saving': 'savings', 'separation': 'separations', 'chess': 'chesses', 'gutturalness': 'gutturalnesses', 'perfidiousness': 'perfidiousnesses', 'childlessness': 'childlessnesses', 'tenant': 'tenants', 'dumbness': 'dumbnesses', 'sport': 'sports', 'efficaciousness': 'efficaciousnesses', 'economy': 'economies', 'regulation': 'regulations', 'gift': 'gifts', 'discus': 'discuses', 'savageness': 'savagenesses', 'history': 'histories', 'assistant': 'assistants', 'fuel': 'fuels', 'solution': 'solutions', 'squalidness': 'squalidnesses', 'muteness': 'mutenesses', 'fitness': 'fitnesses', 'snazziness': 'snazzinesses', 'manner': 'manners', 'age': 'ages', 'oldness': 'oldnesses', 'bossiness': 'bossinesses', 'chapel': 'chapels', 'structure': 'structures', 'angel': 'angels', 'insect': 'insects', 'progressiveness': 'progressivenesses', 'nose': 'noses', 'separableness': 'separablenesses', 'obsess': 'obsesses', 'poorliness': 'poorlinesses', 'cragginess': 'cragginesses', 'righteousness': 'righteousnesses', 'enemy': 'enemies', 'tenuousness': 'tenuousnesses', 'class': 'classes', 'untowardness': 'untowardnesses', 'discursiveness': 'discursivenesses', 'leisure': 'leisures', 'waywardness': 'waywardnesses', 'voter': 'voters', 'hoarseness': 'hoarsenesses', 'unsoundness': 'unsoundnesses', 'stratum': 'strata', 'brush': 'brushes', 'uniqueness': 'uniquenesses', 'process': 'processes', 'fatuousness': 'fatuousnesses', 'roominess': 'roominesses', 'superstitiousness': 'superstitiousnesses', 'delegation': 'delegations', 'anchoress': 'anchoresses', 'improperness': 'impropernesses', 'adventure': 'adventures', 'radio': 'radios', 'shoddiness': 'shoddinesses', 'nakedness': 'nakednesses', 'boringness': 'boringnesses', 'timber': 'timbers', 'dream': 'dreams', 'summit': 'summits', 'juiciness': 'juicinesses', 'opening': 'openings', 'bittiness': 'bittinesses', 'clannishness': 'clannishnesses', 'chair': 'chairs', 'ghoulishness': 'ghoulishnesses', 'uncrowdedness': 'uncrowdednesses', 'unlikeness': 'unlikenesses', 'fixedness': 'fixednesses', 'opus': 'opera', 'disgustingness': 'disgustingnesses', 'lashless': 'lashlesses', 'chain': 'chains', 'nest': 'nests', 'introduction': 'introductions', 'relativeness': 'relativenesses', 'demonstration': 'demonstrations', 'investigation': 'investigations', 'vortex': 'vortices', 'purposiveness': 'purposivenesses', 'theft': 'thefts', 'hardheartedness': 'hardheartednesses', 'sociableness': 'sociablenesses', 'augustness': 'augustnesses', 'observation': 'observations', 'kinkiness': 'kinkinesses', 'creditworthiness': 'creditworthinesses', 'bea': 'beaus', 'income': 'incomes', 'prisoner': 'prisoners', 'deadness': 'deadnesses', 'euphoniousness': 'euphoniousnesses', 'democrat': 'democrats', 'aspect': 'aspects', 'resident': 'residents', 'bookishness': 'bookishnesses', 'glassiness': 'glassinesses', 'deaconess': 'deaconesses', 'investment': 'investments', 'excuse': 'excuses', 'calculation': 'calculations', 'laziness': 'lazinesses', 'instructiveness': 'instructivenesses', 'inwardness': 'inwardnesses', 'mine': 'mines', 'mind': 'minds', 'dimness': 'dimnesses', 'promptness': 'promptnesses', 'hotel': 'hotels', 'vigorousness': 'vigorousnesses', 'basket': 'baskets', 'plateless': 'platelesses', 'war': 'wars', 'raunchiness': 'raunchinesses', 'ravenousness': 'ravenousnesses', 'disconsolateness': 'disconsolatenesses', 'snowiness': 'snowinesses', 'force': 'forces', 'violence': 'violences', 'ricketiness': 'ricketinesses', 'lord': 'lords', 'alumnus': 'alumni', 'race': 'races', 'faith': 'faiths', 'forlornness': 'forlornnesses', 'chunkiness': 'chunkinesses', 'studiousness': 'studiousnesses', 'whiteness': 'whitenesses', 'cab': 'cabs', 'everydayness': 'everydaynesses', 'fact': 'facts', 'volume': 'volumes', 'magistrate': 'magistrates', 'restless': 'restlesses', 'cap': 'caps', 'car': 'cars', 'immenseness': 'immensenesses', 'cat': 'cats', 'gushiness': 'gushinesses', 'hipness': 'hipnesses', 'systemless': 'systemlesses', 'warning': 'warnings', 'battery': 'batteries', 'rifeness': 'rifenesses', 'deathliness': 'deathlinesses', 'pot': 'pots', 'front': 'fronts', 'junction': 'junctions', 'pop': 'pops', 'deer': 'deer', 'commissioner': 'commissioner', 'ownership': 'ownerships', 'chief': 'chief', 'unsanitariness': 'unsanitarinesses', 'observer': 'observers', 'knowledge': 'knowledge', 'slothfulness': 'slothfulnesses', 'confess': 'confesses', 'gap': 'gaps', 'gate': 'gates', 'crookedness': 'crookednesses', 'greyness': 'greynesses', 'reason': 'reasons', 'culture': 'cultures', 'break': 'breaks', 'multitudinousness': 'multitudinousnesses', 'breast': 'breasts', 'tape': 'tapes', 'unexpectedness': 'unexpectednesses', 'hell': 'hells', 'bread': 'breads', 'emperor': 'emperors', 'nerve': 'nerves', 'instructress': 'instructresses', 'offer': 'offers', 'risk': 'risks', 'eye': 'eyes', 'rise': 'rises', 'stringiness': 'stringinesses', 'laugh': 'laugh', 'mendaciousness': 'mendaciousnesses', 'lie': 'lies', 'cowardliness': 'cowardlinesses', 'half': 'halves', 'diagnosis': 'diagnoses', 'afternoon': 'afternoons', 'unhelpfulness': 'unhelpfulnesses', 'morning': 'mornings', 'kingless': 'kinglesses', 'hall': 'halls', 'carefulness': 'carefulnesses', 'deviousness': 'deviousnesses', 'domain': 'domains', 'efficiency': 'efficiencies', 'revenue': 'revenues', 'lip': 'lips', 'plenteousness': 'plenteousnesses', 'fear': 'fears', 'expression': 'expressions', 'fight': 'fights', 'pause': 'pauses', 'compromise': 'compromises', 'notice': 'notices', 'cleanliness': 'cleanlinesses', 'conductress': 'conductresses', 'dialogue': 'dialogues', 'equivalent': 'equivalents', 'essence': 'essences', 'phoniness': 'phoninesses', 'disproportionateness': 'disproportionatenesses', 'interior': 'interiors', 'accommodation': 'accommodations', 'tetchiness': 'tetchinesses', 'voicelessness': 'voicelessnesses', 'unendingness': 'unendingnesses', 'belt': 'belts', 'housing': 'housings', 'miss': 'misses', 'wound': 'wounds', 'attitude': 'attitudes', 'boastfulness': 'boastfulnesses', 'medicine': 'medicines', 'fullness': 'fullnesses', 'ogress': 'ogresses', 'coffee': 'coffees', 'piousness': 'piousnesses', 'shieldless': 'shieldlesses', 'drive': 'drives', 'fucus': 'fucuses', 'industriousness': 'industriousnesses', 'technique': 'techniques', 'year': 'years', 'shiftless': 'shiftlesses', 'protein': 'proteins', 'frightfulness': 'frightfulnesses', 'frankness': 'franknesses', 'particle': 'particles', 'medium': 'mediums', 'lunch': 'lunches', 'club': 'club', 'taskmistress': 'taskmistresses', 'export': 'exports', 'gorgeousness': 'gorgeousnesses', 'aids': 'aids', 'book': 'books', 'eagle': 'eagles', 'inconspicuousness': 'inconspicuousnesses', 'reference': 'references', 'ambulance': 'ambulances', 'campaign': 'camps', 'result': 'results', 'speech': 'speeches', 'predictableness': 'predictablenesses', 'restrictiveness': 'restrictivenesses', 'smitherines': 'smitherines', 'suggestion': 'suggestions', 'issue': 'issues', 'abstractness': 'abstractnesses', 'inconceivableness': 'inconceivablenesses', 'remains': 'remains', 'craziness': 'crazinesses', 'shrewdness': 'shrewdnesses', 'weightiness': 'weightinesses', 'velvetiness': 'velvetinesses', 'correctness': 'correctnesses', 'noise': 'noises', 'delectableness': 'delectablenesses', 'unassumingness': 'unassumingnesses', 'circuit': 'circuits', 'draft': 'drafts', 'enviousness': 'enviousnesses', 'wearisomeness': 'wearisomenesses', 'stainless': 'stainlesses', 'species': 'species', 'colorlessness': 'colorlessnesses', 'coldness': 'coldnesses', 'complaint': 'complaints', 'bean': 'beans', 'powerlessness': 'powerlessnesses', 'mineral': 'minerals', 'mode': 'models', 'castle': 'castles', 'weekend': 'weekends', 'perception': 'perceptions', 'table': 'tables', 'measurement': 'measurements', 'clamminess': 'clamminesses', 'croakiness': 'croakinesses', 'unfashionableness': 'unfashionablenesses', 'ambassadress': 'ambassadresses', 'cleanness': 'cleannesses', 'digress': 'digresses', 'pugnaciousness': 'pugnaciousnesses', 'leave': 'leaves', 'female': 'females', 'lousiness': 'lousinesses', 'fleeciness': 'fleecinesses', 'support': 'supports', 'sleepiness': 'sleepinesses', 'normalness': 'normalnesses', 'straightness': 'straightnesses', 'adroitness': 'adroitnesses', 'trading': 'trading', 'uncharitableness': 'uncharitablenesses', 'humourless': 'humourlesses', 'possess': 'possesses', 'actress': 'actresses', 'unimaginativeness': 'unimaginativenesses', 'palatableness': 'palatablenesses', 'snippiness': 'snippinesses', 'gesture': 'gestures', 'foundress': 'foundresses', 'fortune': 'fortunes', 'difference': 'differences', 'enthusiasm': 'enthusiasms', 'abstractedness': 'abstractednesses', 'haggardness': 'haggardnesses', 'astrophysics': 'astrophysics', 'unaffectedness': 'unaffectednesses', 'essentialness': 'essentialnesses', 'density': 'densities', 'service': 'services', 'spiritlessness': 'spiritlessnesses', 'caucus': 'caucuses', 'guard': 'guards', 'switch': 'switches', 'acuteness': 'acutenesses', 'boorishness': 'boorishnesses', 'genteelness': 'genteelnesses', 'exhibition': 'exhibitions', 'invaluableness': 'invaluablenesses', 'chanciness': 'chancinesses', 'season': 'seasons', 'battle': 'battles', 'multifariousness': 'multifariousnesses', 'sickliness': 'sicklinesses', 'manfulness': 'manfulnesses', 'approach': 'approaches', 'hereditariness': 'hereditarinesses', 'truck': 'trucks', 'commission': 'commissions', 'meat': 'meats', 'bell': 'bells', 'earliness': 'earlinesses', 'norm': 'norms', 'unrighteousness': 'unrighteousnesses', 'solidness': 'solidnesses', 'development': 'developments', 'colorfulness': 'colorfulnesses', 'bitterness': 'bitternesses', 'stick': 'sticks', 'lumpiness': 'lumpinesses', 'fleet': 'fleets', 'casualness': 'casualnesses', 'mannerliness': 'mannerlinesses', 'repressiveness': 'repressivenesses', 'thief': 'thieves', 'baseness': 'basenesses', 'innovation': 'innovations', 'station': 'stations', 'characteristic': 'characteristics', 'moldiness': 'moldinesses', 'suaveness': 'suavenesses', 'captain': 'captains', 'slipperiness': 'slipperinesses', 'career': 'careers', 'oleaginousness': 'oleaginousnesses', 'unwarrantedness': 'unwarrantednesses', 'fierceness': 'fiercenesses', 'stubbiness': 'stubbinesses', 'scornfulness': 'scornfulnesses', 'execution': 'executions', 'heaviness': 'heavinesses', 'uncleanliness': 'uncleanlinesses', 'friendliness': 'friendlinesses', 'joylessness': 'joylessnesses', 'beer': 'beers', 'sootiness': 'sootinesses', 'relationship': 'relationships', 'knowingness': 'knowingnesses', 'deceitfulness': 'deceitfulnesses', 'shagginess': 'shagginesses', 'archness': 'archnesses', 'tv': 'tvs', 'minute': 'minutes', 'lowliness': 'lowlinesses', 'invariableness': 'invariablenesses', 'allocation': 'allocations', 'pushiness': 'pushinesses', 'successiveness': 'successivenesses', 'tempestuousness': 'tempestuousnesses', 'badness': 'badnesses', 'benefactress': 'benefactresses', 'origin': 'origins', 'rubbish': 'rubbish', 'sacredness': 'sacrednesses', 'need': 'needs', 'haleness': 'halenesses', 'ceremony': 'ceremonies', 'omnivorousness': 'omnivorousnesses', 'background': 'backgrounds', 'pen': 'pens', 'hapless': 'haplesses', 'downiness': 'downinesses', 'element': 'elements', 'franticness': 'franticnesses', 'privilege': 'privileges', 'soulless': 'soullesses', 'grandness': 'grandnesses', 'pickiness': 'pickinesses', 'piano': 'pianos', 'flirtatiousness': 'flirtatiousnesses', 'rape': 'rapes', 'cheese': 'cheeses', 'eustress': 'eustresses', 'teenager': 'teenagers', 'guiltless': 'guiltlesses', 'tube': 'tubes', 'rakishness': 'rakishnesses', 'speaker': 'speakers', 'indigenousness': 'indigenousnesses', 'gentleman': 'gentlemen', 'acceptance': 'acceptances', 'start': 'starts', 'paunchiness': 'paunchinesses', 'restaurant': 'restaurants', 'jury': 'juries', 'innovativeness': 'innovativenesses', 'parentless': 'parentlesses', 'wine': 'wines', 'wind': 'winds', 'wing': 'wings', 'unripeness': 'unripenesses', 'reputation': 'reputations', 'kind': 'kinds', 'king': 'kings', 'waxiness': 'waxinesses', 'matchlessness': 'matchlessnesses', 'abjectness': 'abjectnesses', 'niceness': 'nicenesses', 'harmlessness': 'harmlessnesses', 'purposelessness': 'purposelessnesses', 'abbey': 'abbeys', 'neediness': 'needinesses', 'english': 'english', 'defender': 'defenders', 'determinateness': 'determinatenesses', 'ficus': 'ficuses', 'corporation': 'corporations', 'hungriness': 'hungrinesses', 'marvelousness': 'marvelousnesses', 'ordinariness': 'ordinarinesses', 'undutifulness': 'undutifulnesses', 'allegation': 'allegations', 'derepress': 'derepresses', 'professor': 'professors', 'boat': 'boats', 'pathless': 'pathlesses', 'interestingness': 'interestingnesses', 'moistureless': 'moisturelesses', 'tool': 'tools', 'earwitness': 'earwitnesses', 'surgery': 'surgeries', 'bloodguiltiness': 'bloodguiltinesses', 'inharmoniousness': 'inharmoniousnesses', 'enquiry': 'enquiries', 'lion': 'lions', 'deafness': 'deafnesses', 'scurrilousness': 'scurrilousnesses', 'rancidness': 'rancidnesses', 'redress': 'redresses', 'indefiniteness': 'indefinitenesses', 'preparation': 'preparations', 'potato': 'potatoes', 'virtue': 'virtues', 'peace': 'peaces', 'signal': 'signals', 'sculpture': 'sculptures', 'fetidness': 'fetidnesses', 'silver': 'silvers', 'saneness': 'sanenesses', 'forcefulness': 'forcefulnesses', 'variousness': 'variousnesses', 'meddlesomeness': 'meddlesomenesses', 'relief': 'reliefs', 'grouse': 'grouses', 'splendidness': 'splendidnesses', 'cabinet': 'cabinets', 'murderousness': 'murderousnesses', 'sudsiness': 'sudsinesses', 'passenger': 'passengers', 'chemical': 'chemicals', 'obtuseness': 'obtusenesses', 'calmness': 'calmnesses', 'carbon': 'carbons', 'haziness': 'hazinesses', 'umbilicus': 'umbilicuses', 'graphicness': 'graphicnesses', 'catchiness': 'catchinesses', 'steadfastness': 'steadfastnesses', 'arcus': 'arcuses', 'mistress': 'mistresses', 'acquisition': 'acquisitions', 'loyalty': 'loyalties', 'bowl': 'bowls', 'oil': 'oils', 'injury': 'injuries', 'claim': 'claims', 'leader': 'leaders', 'rigidness': 'rigidnesses', 'continuousness': 'continuousnesses', 'ridiculousness': 'ridiculousnesses', 'vendor': 'vendors', 'acridness': 'acridnesses', 'component': 'components', 'frequency': 'frequencies', 'sulkiness': 'sulkinesses', 'suppleness': 'supplenesses', 'inoperativeness': 'inoperativenesses', 'industry': 'industries', 'strictness': 'strictnesses', 'sloppiness': 'sloppinesses', 'misguidedness': 'misguidednesses', 'inoffensiveness': 'inoffensivenesses', 'juice': 'juices', 'evaluation': 'evaluations', 'cleverness': 'clevernesses', 'prowess': 'prowesses', 'oppressiveness': 'oppressivenesses', 'pollution': 'pollution', 'diet': 'diets', 'exactness': 'exactnesses', 'heftiness': 'heftinesses', 'seed': 'seeds', 'routineness': 'routinenesses', 'gravidness': 'gravidnesses', 'fewness': 'fewnesses', 'sense': 'senses', 'atrociousness': 'atrociousnesses', 'ubiquitousness': 'ubiquitousnesses', 'lavishness': 'lavishnesses', 'ungodliness': 'ungodlinesses', 'aerodynamics': 'aerodynamics', 'plaintiff': 'plaintiffs', 'guarantee': 'guarantees', 'module': 'modules', 'superbness': 'superbnesses', 'exception': 'exceptions', 'inhumaneness': 'inhumanenesses', 'point': 'points', 'gawkiness': 'gawkinesses', 'steeliness': 'steelinesses', 'clothes': 'clothes', 'bottle': 'bottles', 'treatment': 'treatments', 'deadliness': 'deadlinesses', 'place': 'places', 'crotchetiness': 'crotchetinesses', 'hugeness': 'hugenesses', 'sorriness': 'sorrinesses', 'maleness': 'malenesses', 'choosiness': 'choosinesses', 'sympathy': 'sympathies', 'prospect': 'prospects', 'dictionary': 'dictionaries', 'proceeding': 'proceedings', 'pride': 'prides', 'dispiritedness': 'dispiritednesses', 'uninventiveness': 'uninventivenesses', 'untimeliness': 'untimelinesses', 'argument': 'arguments', 'swarthiness': 'swarthinesses', 'ponderousness': 'ponderousnesses', 'modernness': 'modernnesses', 'bareness': 'barenesses', 'wideness': 'widenesses', 'general': 'generals', 'tumultuousness': 'tumultuousnesses', 'estimate': 'estimates', 'fastidiousness': 'fastidiousnesses', 'punctiliousness': 'punctiliousnesses', 'villainess': 'villainesses', 'wildness': 'wildnesses', 'courageousness': 'courageousnesses', 'check': 'checks', 'kitchen': 'kitchens', 'radiation': 'radiations', 'belatedness': 'belatednesses', 'seminar': 'seminars', 'coerciveness': 'coercivenesses', 'function': 'functions', 'venture': 'ventures', 'goodliness': 'goodlinesses', 'intuitiveness': 'intuitivenesses', 'wellness': 'wellnesses', 'conversion': 'conversions', 'unguardedness': 'unguardednesses', 'unmelodiousness': 'unmelodiousnesses', 'downheartedness': 'downheartednesses', 'experiment': 'experiments', 'intractableness': 'intractablenesses', 'impressionableness': 'impressionablenesses', 'incredulousness': 'incredulousnesses', 'jokiness': 'jokinesses', 'preceptress': 'preceptresses', 'painstakingness': 'painstakingnesses', 'agelessness': 'agelessnesses', 'representative': 'representatives', 'obnoxiousness': 'obnoxiousnesses', 'stream': 'streams', 'reserve': 'reserves', 'test': 'tests', 'obstructiveness': 'obstructivenesses', 'definition': 'definitions', 'limpness': 'limpnesses', 'pureness': 'purenesses', 'rabbit': 'rabbits', 'disappointment': 'disappointments', 'obligingness': 'obligingnesses', 'raciness': 'racinesses', 'nutritiousness': 'nutritiousnesses', 'apex': 'apexes', 'rhythm': 'rhythms', 'diamond': 'diamonds', 'pennilessness': 'pennilessnesses', 'sector': 'sectors', 'uneasiness': 'uneasinesses', 'flatness': 'flatnesses', 'waviness': 'wavinesses', 'trend': 'trends', 'bag': 'bags', 'abuse': 'abuses', 'friendship': 'friendships', 'surliness': 'surlinesses', 'agency': 'agencies', 'song': 'songs', 'machine': 'machines', 'language': 'languages', 'staginess': 'staginesses', 'promotion': 'promotions', 'lensless': 'lenslesses', 'overtiredness': 'overtirednesses', 'column': 'columns', 'faintness': 'faintnesses', 'smartness': 'smartnesses', 'seemliness': 'seemlinesses', 'rest': 'rests', 'chicness': 'chicnesses', 'horizon': 'horizons', 'peaceableness': 'peaceablenesses', 'surprise': 'surprises', 'salaciousness': 'salaciousnesses', 'humorlessness': 'humorlessnesses', 'canal': 'canals', 'crack': 'cracks', 'bounteousness': 'bounteousnesses', 'sandiness': 'sandinesses', 'sordidness': 'sordidnesses', 'cheapness': 'cheapnesses', 'influence': 'influences', 'fieriness': 'fierinesses', 'sequence': 'sequences', 'blueness': 'bluenesses', 'chilliness': 'chillinesses', 'ocean': 'oceans', 'factory': 'factories', 'confusedness': 'confusednesses', 'murder': 'murders', 'workings': 'workings', 'hint': 'hints', 'slowness': 'slownesses', 'electricity': 'electricities', 'protectiveness': 'protectivenesses', 'receiver': 'receivers', 'monotonousness': 'monotonousnesses', 'stalwartness': 'stalwartnesses', 'outwardness': 'outwardnesses', 'deservingness': 'deservingnesses', 'instrument': 'instruments', 'laundress': 'laundresses', 'biasedness': 'biasednesses', 'venerableness': 'venerablenesses', 'suds': 'suds', 'affectionateness': 'affectionatenesses', 'decompress': 'decompresses', 'pettishness': 'pettishnesses', 'dodginess': 'dodginesses', 'assiduousness': 'assiduousnesses', 'tearless': 'tearlesses', 'challenge': 'challenges', 'capacity': 'capacities', 'overbearingness': 'overbearingnesses', 'tree': 'trees', 'pointedness': 'pointednesses', 'felicitousness': 'felicitousnesses', 'tautness': 'tautnesses', 'thanks': 'thanks', 'perceptiveness': 'perceptivenesses', 'household': 'households', 'uncommunicativeness': 'uncommunicativenesses', 'chestiness': 'chestinesses', 'present': 'presents', 'colony': 'colonies', 'statute': 'statutes', 'database': 'databasees', 'uncaringness': 'uncaringnesses', 'sex': 'sexes', 'deathlessness': 'deathlessnesses', 'diary': 'diaries', 'crystal': 'crystals', 'unnecessariness': 'unnecessarinesses', 'revolution': 'revolutions', 'counter': 'counters', 'advance': 'advances', 'commonwealth': 'commonwealths', 'ripeness': 'ripenesses', 'iron': 'irons', 'disparateness': 'disparatenesses', 'broodiness': 'broodinesses', 'greasiness': 'greasinesses', 'unseaworthiness': 'unseaworthinesses', 'fez': 'fezes', 'blissfulness': 'blissfulnesses', 'sound': 'sounds', 'apercus': 'apercuses', 'moose': 'moose', 'brazenness': 'brazennesses', 'regress': 'regresses', 'gregariousness': 'gregariousnesses', 'contemporaneousness': 'contemporaneousnesses', 'mile': 'miles', 'brain': 'brains', 'classiness': 'classinesses', 'bolshiness': 'bolshinesses', 'fanciness': 'fancinesses', 'mill': 'mills', 'sleeveless': 'sleevelesses', 'merger': 'mergers', 'noiselessness': 'noiselessnesses', 'milk': 'milks', 'birth': 'births', 'carrier': 'carriers', 'hip': 'hips', 'entertainment': 'entertainments', 'humorousness': 'humorousnesses', 'wool': 'wools', 'route': 'routes', 'incorrectness': 'incorrectnesses', 'acrimoniousness': 'acrimoniousnesses', 'casualty': 'casualties', 'spotless': 'spotlesses', 'nerdiness': 'nerdinesses', 'sinlessness': 'sinlessnesses', 'tentativeness': 'tentativenesses', 'conception': 'conceptions', 'nameless': 'namelesses', 'consultant': 'consultants', 'cuteness': 'cutenesses', 'fortress': 'fortresses', 'assault': 'assaults', 'costiveness': 'costivenesses', 'unfairness': 'unfairnesses', 'pope': 'popes', 'sparseness': 'sparsenesses', 'greediness': 'greedinesses', 'addendum': 'addenda', 'brashness': 'brashnesses', 'fabulousness': 'fabulousnesses', 'setting': 'settings', 'unruliness': 'unrulinesses', 'reporter': 'reporters', 'adulteress': 'adulteresses', 'shapeliness': 'shapelinesses', 'effectiveness': 'effectivenesses', 'scope': 'scopes', 'phase': 'phases', 'spread': 'spreads', 'amends': 'amends', 'night': 'nights', 'explosiveness': 'explosivenesses', 'metal': 'metals', 'sum': 'sums', 'outrageousness': 'outrageousnesses', 'amicableness': 'amicablenesses', 'indomitableness': 'indomitablenesses', 'availability': 'availabilities', 'opportunity': 'opportunities', 'stoutness': 'stoutnesses', 'enormousness': 'enormousnesses', 'concerto': 'concerti', 'retrogress': 'retrogresses', 'slavishness': 'slavishnesses', 'pension': 'pensions', 'willingness': 'willingnesses', 'sightliness': 'sightlinesses', 'indelicateness': 'indelicatenesses', 'haplessness': 'haplessnesses', 'district': 'districts', 'doubt': 'doubts', 'venomousness': 'venomousnesses', 'bomb': 'bomb', 'vindictiveness': 'vindictivenesses', 'committee': 'committees', 'greenness': 'greennesses', 'passionateness': 'passionatenesses', 'tameness': 'tamenesses', 'offense': 'offenses', 'creature': 'creatures', 'tax': 'taxes', 'hoariness': 'hoarinesses', 'doziness': 'dozinesses', 'pity': 'pities', 'feature': 'features', 'forest': 'forests', 'tank': 'tanks', 'duration': 'durations', 'perilousness': 'perilousnesses', 'use': 'uses', 'flakiness': 'flakinesses', 'file': 'files', 'temptress': 'temptresses', 'drowsiness': 'drowsinesses', 'museum': 'museums', 'supply': 'supplies', 'viscountess': 'viscountesses', 'appearance': 'appearances', 'ampleness': 'amplenesses', 'harm': 'harms', 'plate': 'plates', 'hibiscus': 'hibiscuses', 'godless': 'godlesses', 'clash': 'clash', 'crabbiness': 'crabbinesses', 'boot': 'boots', 'population': 'populations', 'furiousness': 'furiousnesses', 'copiousness': 'copiousnesses', 'accountant': 'accountants', 'item': 'items', 'dad': 'dads', 'ornateness': 'ornatenesses', 'month': 'months', 'representation': 'representations', 'leaf': 'leaves', 'reign': 'reigns', 'precess': 'precesses', 'flashiness': 'flashinesses', 'foresightedness': 'foresightednesses', 'digressiveness': 'digressivenesses', 'house': 'houses', 'seasonableness': 'seasonablenesses', 'proneness': 'pronenesses', 'day': 'days', 'timing': 'timings', 'liberalness': 'liberalnesses', 'cinema': 'cinemas', 'boom': 'booms', 'indiscreetness': 'indiscreetnesses', 'obliviousness': 'obliviousnesses', 'input': 'inputs', 'discourteousness': 'discourteousnesses', 'lucidness': 'lucidnesses', 'spotlessness': 'spotlessnesses', 'swiftness': 'swiftnesses', 'bullheadedness': 'bullheadednesses', 'throat': 'throats', 'forbiddingness': 'forbiddingnesses', 'aggressiveness': 'aggressivenesses', 'daftness': 'daftnesses', 'lonesomeness': 'lonesomenesses', 'ticket': 'tickets', 'glance': 'glances', 'chariness': 'charinesses', 'sultriness': 'sultrinesses', 'odiousness': 'odiousnesses', 'curliness': 'curlinesses', 'giftedness': 'giftednesses', 'expressionlessness': 'expressionlessnesses', 'quarter': 'quarters', 'expertise': 'expertise', 'pallidness': 'pallidnesses', 'technology': 'technologies', 'gassiness': 'gassinesses', 'basis': 'bases', 'pirarucus': 'pirarucuses', 'patchiness': 'patchinesses', 'ranginess': 'ranginesses', 'cold': 'colds', 'wales': 'wales', 'dreariness': 'drearinesses', 'perniciousness': 'perniciousnesses', 'steadiness': 'steadinesses', 'tory': 'tories', 'ungainliness': 'ungainlinesses', 'palace': 'palaces', 'room': 'rooms', 'entry': 'entries', 'tardiness': 'tardinesses', 'unsophisticatedness': 'unsophisticatednesses', 'roof': 'roofs', 'mercenariness': 'mercenarinesses', 'reduction': 'reductions', 'duty': 'duties', 'littleness': 'littlenesses', 'confidence': 'confidences', 'planeness': 'planenesses', 'capitalism': 'capitalisms', 'root': 'roots', 'sister': 'sisters', 'cantankerousness': 'cantankerousnesses', 'fess': 'fesses', 'tartness': 'tartnesses', 'virtuousness': 'virtuousnesses', 'scarceness': 'scarcenesses', 'bacterium': 'bacteria', 'dress': 'dresses', 'gutlessness': 'gutlessnesses', 'grain': 'grains', 'shadow': 'shadows', 'rotundness': 'rotundnesses', 'leanness': 'leannesses', 'fluid': 'fluids', 'collapse': 'collapses', 'term': 'terms', 'speediness': 'speedinesses', 'mellifluousness': 'mellifluousnesses', 'sculptress': 'sculptresses', 'hideousness': 'hideousnesses', 'video': 'videos', 'avariciousness': 'avariciousnesses', 'unbendingness': 'unbendingnesses', 'gooeyness': 'gooeynesses', 'extensiveness': 'extensivenesses', 'woman': 'women', 'provocativeness': 'provocativenesses', 'viscus': 'viscuses', 'jerkiness': 'jerkinesses', 'articulateness': 'articulatenesses', 'depress': 'depresses', 'festival': 'festivals', 'voluminousness': 'voluminousnesses', 'champagne': 'champagnes', 'unremittingness': 'unremittingnesses', 'curtain': 'curtains', 'fortunateness': 'fortunatenesses', 'devilishness': 'devilishnesses', 'waspishness': 'waspishnesses', 'heritage': 'heritages', 'gentleness': 'gentlenesses', 'electronics': 'electronics', 'baselessness': 'baselessnesses', 'win': 'wins', 'individual': 'individuals', 'indictinctness': 'indictinctnesses', 'sample': 'samples', 'qualification': 'qualifications', 'glibness': 'glibnesses', 'leadenness': 'leadennesses', 'bulkiness': 'bulkinesses', 'discovery': 'discoveries', 'rumor': 'rumors', 'rootlessness': 'rootlessnesses', 'outspokenness': 'outspokennesses', 'index': 'indexes', 'scrappiness': 'scrappinesses', 'partnership': 'partnerships', 'frilliness': 'frillinesses', 'nucleus': 'nuclei', 'reprocess': 'reprocesses', 'welfare': 'welfares', 'invidiousness': 'invidiousnesses', 'character': 'characters', 'sedateness': 'sedatenesses', 'usualness': 'usualnesses', 'completion': 'completions', 'bullishness': 'bullishnesses', 'moistness': 'moistnesses', 'silk': 'silks', 'inexplicableness': 'inexplicablenesses', 'world': 'worlds', 'traitress': 'traitresses', 'maker': 'makers', 'presentation': 'presentations', 'unusualness': 'unusualnesses', 'conduct': 'conducts', 'archduchess': 'archduchesses', 'draftiness': 'draftinesses', 'averseness': 'aversenesses', 'chance': 'chances', 'peeress': 'peeresses', 'minister': 'ministers', 'kiss': 'kisses', 'opprobriousness': 'opprobriousnesses', 'impetuousness': 'impetuousnesses', 'sinuousness': 'sinuousnesses', 'hospital': 'hospitals', 'ungratefulness': 'ungratefulnesses', 'limpidness': 'limpidnesses', 'turn': 'turns', 'glossiness': 'glossinesses', 'openhandedness': 'openhandednesses', 'cross': 'crosses', 'opaqueness': 'opaquenesses', 'aunt': 'aunts', 'carriage': 'carriages', 'niggardliness': 'niggardlinesses', 'cause': 'causes', 'studiedness': 'studiednesses', 'accident': 'accidents', 'fatalness': 'fatalnesses', 'attraction': 'attractions', 'strike': 'strikes', 'questionableness': 'questionablenesses', 'lesson': 'lessons', 'movie': 'movies', 'comparison': 'comparisons', 'beginning': 'beginnings', 'scientist': 'scientists', 'amount': 'amounts', 'diminutiveness': 'diminutivenesses', 'river': 'rivers', 'peacefulness': 'peacefulnesses', 'beauty': 'beauties', 'allowance': 'allowances', 'curve': 'curves', 'anxiety': 'anxieties', 'engine': 'engines', 'lankiness': 'lankinesses', 'green': 'greens', 'unpleasantness': 'unpleasantnesses', 'rapaciousness': 'rapaciousnesses', 'unreliableness': 'unreliablenesses', 'slimness': 'slimnesses', 'snow': 'snows', 'prioress': 'prioresses', 'creativeness': 'creativenesses', 'stylishness': 'stylishnesses', 'collectiveness': 'collectivenesses', 'puniness': 'puninesses', 'unsightliness': 'unsightlinesses', 'homelessness': 'homelessnesses', 'enchantress': 'enchantresses', 'bloodiness': 'bloodinesses', 'cahoots': 'cahoots', 'variableness': 'variablenesses', 'desire': 'desires', 'money': 'monies', 'lateness': 'latenesses', 'centeredness': 'centerednesses', 'unyieldingness': 'unyieldingnesses', 'grayness': 'graynesses', 'suggestiveness': 'suggestivenesses', 'color': 'colors', 'carsickness': 'carsicknesses', 'drink': 'drinks', 'tribunal': 'tribunals', 'boisterousness': 'boisterousnesses', 'jet': 'jets', 'dozen': 'dozens', 'meagreness': 'meagrenesses', 'fence': 'fences', 'quietness': 'quietnesses', 'wolf': 'wolves', 'drollness': 'drollnesses', 'nastiness': 'nastinesses', 'toothe': 'teeth', 'championship': 'championships', 'running': 'runnings', 'cigarette': 'cigarettes', 'quarrelsomeness': 'quarrelsomenesses', 'mass': 'masses', 'favors': 'favors', 'diabetes': 'diabetes', 'blamelessness': 'blamelessnesses', 'unworkableness': 'unworkablenesses', 'easter': 'easters', 'burliness': 'burlinesses', 'stolidness': 'stolidnesses', 'policeman': 'policemen', 'hilariousness': 'hilariousnesses', 'post': 'posts', 'sphericalness': 'sphericalnesses', 'unbecomingness': 'unbecomingnesses', 'speechlessness': 'speechlessnesses', 'unlikableness': 'unlikablenesses', 'obstetrics': 'obstetrics', 'grubbiness': 'grubbinesses', 'patternless': 'patternlesses', 'formula': 'formulas', 'delightfulness': 'delightfulnesses', 'debate': 'debates', 'marvellousness': 'marvellousnesses', 'selflessness': 'selflessnesses', 'mucus': 'mucuses', 'staff': 'staffs', 'disorder': 'disorders', 'death': 'deaths', 'curiousness': 'curiousnesses', 'putridness': 'putridnesses', 'peak': 'peaks', 'lankness': 'lanknesses', 'release': 'releases', 'gladness': 'gladnesses', 'virus': 'viruses', 'awfulness': 'awfulnesses', 'divineness': 'divinenesses', 'sallowness': 'sallownesses', 'bittercress': 'bittercresses', 'disadvantage': 'disadvantages', 'score': 'scores', 'honor': 'honors', 'charter': 'charters', 'headless': 'headlesses', 'thermodynamics': 'thermodynamics', 'army': 'armies', 'readdress': 'readdresses', 'irateness': 'iratenesses', 'travel': 'travels', 'guardian': 'guardians', 'shamefulness': 'shamefulnesses', 'bath': 'baths', 'temple': 'temples', 'directive': 'directives', 'fool': 'fools', 'draughts': 'draughts', 'stillness': 'stillnesses', 'rightness': 'rightnesses', 'tear': 'tears', 'food': 'foods', 'passionless': 'passionlesses', 'recentness': 'recentnesses', 'factor': 'factors', 'fleetness': 'fleetnesses', 'rudderless': 'rudderlesses', 'graveness': 'gravenesses', 'expenditure': 'expenditures', 'foot': 'feet', 'slenderness': 'slendernesses', 'parent': 'parents', 'bristliness': 'bristlinesses', 'learnedness': 'learnednesses', 'unwholesomeness': 'unwholesomenesses', 'newsworthiness': 'newsworthinesses', 'horrendousness': 'horrendousnesses', 'fluidness': 'fluidnesses', 'pervasiveness': 'pervasivenesses', 'grossness': 'grossnesses', 'crew': 'crews', 'sweatiness': 'sweatinesses', 'continent': 'continents', 'contemporariness': 'contemporarinesses', 'rent': 'rents', 'inexorableness': 'inexorablenesses', 'hazardousness': 'hazardousnesses', 'bond': 'bonds', 'care': 'cares', 'card': 'cards', 'pointlessness': 'pointlessnesses', 'waterproofness': 'waterproofnesses', 'religionless': 'religionlesses', 'dissoluteness': 'dissolutenesses', 'recommendation': 'recommendations', 'doctrine': 'doctrines', 'purposefulness': 'purposefulnesses', 'avidness': 'avidnesses', 'frame': 'frames', 'vulnerableness': 'vulnerablenesses', 'soul': 'souls', 'seditiousness': 'seditiousnesses', 'musician': 'musicians', 'visionless': 'visionlesses', 'salary': 'salaries', 'coalition': 'coalitions', 'university': 'universities', 'covetousness': 'covetousnesses', 'knee': 'knees', 'salt': 'salts', 'decade': 'decades', 'peasant': 'peasants', 'motivation': 'motivations', 'information': 'informations', 'stability': 'stabilities', 'syrupiness': 'syrupinesses', 'shore': 'shores', 'descriptiveness': 'descriptivenesses', 'controversy': 'controversies', 'talk': 'talks', 'tour': 'tours', 'goose': 'geese', 'rights': 'rights', 'charge': 'charges', 'larva': 'larvae', 'proprietress': 'proprietresses', 'teaching': 'teachings', 'glasses': 'glasses', 'becomingness': 'becomingnesses', 'fall': 'falls', 'stuntedness': 'stuntednesses', 'twistiness': 'twistinesses', 'wanness': 'wannesses', 'tanginess': 'tanginesses', 'disease': 'diseases', 'pool': 'pools', 'selection': 'selections', 'chap': 'chaps', 'week': 'weeks', 'citizen': 'citizens', 'brownness': 'brownnesses', 'weightlessness': 'weightlessnesses', 'saintliness': 'saintlinesses', 'apartness': 'apartnesses', 'cattiness': 'cattinesses', 'whole': 'wholes', 'diplococcus': 'diplococcuses', 'terseness': 'tersenesses', 'craftiness': 'craftinesses', 'courtliness': 'courtlinesses', 'theme': 'themes', 'vita': 'vitae', 'exoticness': 'exoticnesses', 'indebtedness': 'indebtednesses', 'french': 'frenches', 'mission': 'missions', 'list': 'lists', 'baroness': 'baronesses', 'nebula': 'nebulae', 'floppiness': 'floppinesses', 'argumentativeness': 'argumentativenesses', 'resource': 'resources', 'exactingness': 'exactingnesses', 'hokiness': 'hokinesses', 'bumpiness': 'bumpinesses', 'sureness': 'surenesses', 'protest': 'protests', 'dementedness': 'dementednesses', 'effectualness': 'effectualnesses', 'unwariness': 'unwarinesses', 'writing': 'writings', 'podginess': 'podginesses', 'flower': 'flowers', 'sheep': 'sheeps', 'registration': 'registrations', 'peremptoriness': 'peremptorinesses', 'famousness': 'famousnesses', 'circus': 'circuses', 'identicalness': 'identicalnesses', 'lecherousness': 'lecherousnesses', 'instantaneousness': 'instantaneousnesses', 'priestess': 'priestesses', 'simultaneousness': 'simultaneousnesses', 'blondness': 'blondnesses', 'person': 'persons', 'drama': 'dramas', 'principle': 'principles', 'society': 'societies', 'advertisement': 'advertisements', 'senselessness': 'senselessnesses', 'administration': 'administrations', 'propitiousness': 'propitiousnesses', 'handsomeness': 'handsomenesses', 'jointress': 'jointresses', 'bleakness': 'bleaknesses', 'runniness': 'runninesses', 'fiction': 'fictions', 'printer': 'printers', 'training': 'trainings', 'conversation': 'conversations', 'rudeness': 'rudenesses', 'troop': 'troops', 'credulousness': 'credulousnesses', 'college': 'colleges', 'lamp': 'lamps', 'sameness': 'samenesses', 'moodiness': 'moodinesses', 'road': 'roads', 'finish': 'finish', 'monstrousness': 'monstrousnesses', 'fungus': 'fungi', 'machinery': 'machineries', 'wife': 'wives', 'smile': 'smiles', 'grade': 'grades', 'fellow': 'fellows', 'breeziness': 'breezinesses', 'religiousness': 'religiousnesses', 'interaction': 'interactions', 'interface': 'interfaces', 'probability': 'probabilities', 'villainousness': 'villainousnesses', 'shamefacedness': 'shamefacednesses', 'art': 'arts', 'doltishness': 'doltishnesses', 'profuseness': 'profusenesses', 'middle': 'middles', 'recording': 'recordings', 'sagginess': 'sagginesses', 'impassiveness': 'impassivenesses', 'section': 'sections', 'ambitiousness': 'ambitiousnesses', 'solicitousness': 'solicitousnesses', 'lengthiness': 'lengthinesses', 'fractiousness': 'fractiousnesses', 'mistakenness': 'mistakennesses', 'parish': 'parish', 'jitteriness': 'jitterinesses', 'quality': 'qualities', 'horse': 'horses', 'squeakiness': 'squeakinesses', 'album': 'albums', 'behavior': 'behaviors', 'education': 'educations', 'wetness': 'wetnesses', 'foxiness': 'foxinesses', 'libretto': 'librettos', 'association': 'associations', 'bounciness': 'bouncinesses', 'vaporousness': 'vaporousnesses', 'unrepresentativeness': 'unrepresentativenesses', 'situation': 'situations', 'sensibleness': 'sensiblenesses', 'blusteriness': 'blusterinesses', 'fiendishness': 'fiendishnesses', 'secret': 'secrets', 'nervousness': 'nervousnesses', 'vision': 'visions', 'condom': 'condoms', 'hill': 'hills', 'randiness': 'randinesses', 'air': 'airs', 'grave': 'graves', 'exaltedness': 'exaltednesses', 'forgiveness': 'forgivenesses', 'shamelessness': 'shamelessnesses', 'atmosphere': 'atmospheres', 'aim': 'aims', 'look': 'looks', 'negress': 'negresses', 'aid': 'aids', 'tepidness': 'tepidnesses', 'dubiousness': 'dubiousnesses', 'smell': 'smells', 'council': 'councils', 'majority': 'majorities', 'mixture': 'mixtures', 'grammar': 'grammars', 'ancestress': 'ancestresses', 'path': 'paths', 'bay': 'bays', 'lad': 'lads', 'fidgetiness': 'fidgetinesses', 'researcher': 'researchers', 'invitation': 'invitations', 'form': 'forms', 'advice': 'advices', 'ban': 'bans', 'plumpness': 'plumpnesses', 'filthiness': 'filthinesses', 'unjustness': 'unjustnesses', 'set': 'sets', 'syllabus': 'syllabi', 'perviousness': 'perviousnesses', 'activity': 'activities', 'looseness': 'loosenesses', 'practitioner': 'practitioners', 'opponent': 'opponents', 'injuriousness': 'injuriousnesses', 'sea': 'seas', 'boldness': 'boldnesses', 'sketchiness': 'sketchinesses', 'squareness': 'squarenesses', 'luckiness': 'luckinesses', 'unprofessionalness': 'unprofessionalnesses', 'mawkishness': 'mawkishnesses', 'punchiness': 'punchinesses', 'gormless': 'gormlesses', 'variety': 'varieties', 'brawniness': 'brawninesses', 'habit': 'habits', 'program': 'programs', 'chocolate': 'chocolates', 'cavernousness': 'cavernousnesses', 'smarminess': 'smarminesses', 'edge': 'edges', 'jadedness': 'jadednesses', 'edition': 'editions', 'sanitariness': 'sanitarinesses', 'theater': 'theaters', 'octopus': 'octopi', 'boy': 'boys', 'box': 'boxes', 'lukewarmness': 'lukewarmnesses', 'fig': 'figs', 'farsightedness': 'farsightednesses', 'muckiness': 'muckinesses', 'suspicion': 'suspicions', 'sheepishness': 'sheepishnesses', 'port': 'ports', 'expense': 'expenses', 'canoness': 'canonesses', 'format': 'formats', 'sheet': 'sheets', 'reflectiveness': 'reflectivenesses', 'blessedness': 'blessednesses', 'developer': 'developers', 'acoustics': 'acoustics', 'corps': 'corps', 'unmindfulness': 'unmindfulnesses', 'superfluousness': 'superfluousnesses', 'sightlessness': 'sightlessnesses', 'rustiness': 'rustinesses', 'snugness': 'snugnesses', 'firmness': 'firmnesses', 'design': 'designs', 'isolation': 'isolations', 'stage': 'stages', 'indecorousness': 'indecorousnesses', 'launch': 'launches', 'mummy': 'mums', 'engineer': 'engineers', 'infection': 'infections', 'praiseworthiness': 'praiseworthinesses', 'churlishness': 'churlishnesses', 'buttress': 'buttresses', 'hotheadedness': 'hotheadednesses', 'button': 'buttons', 'mirthless': 'mirthlesses', 'journey': 'journeys', 'repetitiveness': 'repetitivenesses', 'tale': 'tales', 'author': 'authorities', 'sneakiness': 'sneakinesses', 'breed': 'breeds', 'achievement': 'achievements', 'office': 'offices', 'demureness': 'demurenesses', 'dankness': 'danknesses', 'control': 'controls', 'outline': 'outlines', 'chest': 'chests', 'tawniness': 'tawninesses', 'godliness': 'godlinesses', 'pattern': 'patterns', 'adeptness': 'adeptnesses', 'rain': 'rains', 'rail': 'rails', 'glitziness': 'glitzinesses', 'closure': 'closures', 'leg': 'legs', 'priestliness': 'priestlinesses', 'misshapenness': 'misshapennesses', 'misaddress': 'misaddresses', 'concreteness': 'concretenesses', 'motion': 'motions', 'extension': 'extensions', 'sluggishness': 'sluggishnesses', 'duchess': 'duchesses', 'unassertiveness': 'unassertivenesses', 'god': 'gods', 'lightsomeness': 'lightsomenesses', 'intervention': 'interventions', 'mushiness': 'mushinesses', 'faultiness': 'faultinesses', 'naturalness': 'naturalnesses', 'case': 'cases', 'exhaustiveness': 'exhaustivenesses', 'damage': 'damages', 'pristineness': 'pristinenesses', 'server': 'servers', 'intemperateness': 'intemperatenesses', 'crocus': 'crocuses', 'cash': 'cashes', 'tactic': 'tactic', 'wood': 'woods', 'adhesiveness': 'adhesivenesses', 'branch': 'branches', 'darkness': 'darknesses', 'selectness': 'selectnesses', 'article': 'articles', 'unnaturalness': 'unnaturalnesses', 'view': 'views', 'fashionableness': 'fashionablenesses', 'inopportuneness': 'inopportunenesses', 'blandness': 'blandnesses', 'wackiness': 'wackinesses', 'measure': 'measures', 'feebleness': 'feeblenesses', 'divorce': 'divorces', 'adaptableness': 'adaptablenesses', 'bastard': 'bastards', 'escape': 'escapes', 'architect': 'architects', 'understanding': 'understandings', 'worry': 'worries', 'sapless': 'saplesses', 'verse': 'verses', 'trial': 'trials', 'innateness': 'innatenesses', 'desirousness': 'desirousnesses', 'millionairess': 'millionairesses', 'pepperiness': 'pepperinesses', 'sensuousness': 'sensuousnesses', 'condition': 'conditions', 'noxiousness': 'noxiousnesses', 'lightness': 'lightnesses', 'substance': 'substances', 'photograph': 'photographs', 'numerousness': 'numerousnesses', 'silkiness': 'silkinesses', 'gloominess': 'gloominesses', 'hole': 'holes', 'seller': 'sellers', 'illustriousness': 'illustriousnesses', 'contact': 'contacts', 'dinner': 'dinners', 'sensation': 'sensations', 'swine': 'swine', 'unfitness': 'unfitnesses', 'stupendousness': 'stupendousnesses', 'incommensurateness': 'incommensuratenesses', 'leather': 'leathers', 'landscape': 'landscapes', 'impress': 'impresses', 'faithlessness': 'faithlessnesses', 'oneness': 'onenesses', 'cuscus': 'cuscuses', 'bonus': 'bonuses', 'customariness': 'customarinesses', 'promise': 'promises', 'ear': 'ears', 'community': 'communities', 'distastefulness': 'distastefulnesses', 'cover': 'covers', 'attention': 'attentions', 'ingenuousness': 'ingenuousnesses', 'relation': 'relations', 'feeling': 'feelings', 'average': 'averages', 'favorableness': 'favorablenesses', 'treaty': 'treaties', 'knottiness': 'knottinesses', 'brutishness': 'brutishnesses', 'editor': 'editors', 'corrosiveness': 'corrosivenesses', 'senseless': 'senselesses', 'mortality': 'mortalities', 'homogeneousness': 'homogeneousnesses', 'provision': 'provisions', 'instinctiveness': 'instinctivenesses', 'unsupportiveness': 'unsupportivenesses', 'specification': 'specifications', 'arduousness': 'arduousnesses', 'tendency': 'tendencies', 'seamless': 'seamlesses', 'weather': 'weathers', 'persuasiveness': 'persuasivenesses', 'flat': 'flats', 'flawlessness': 'flawlessnesses', 'rock': 'rocks', 'unskillfulness': 'unskillfulnesses', 'colonel': 'colonels', 'ungenerousness': 'ungenerousnesses', 'skittishness': 'skittishnesses', 'flag': 'flags', 'county': 'counties', 'paralysis': 'paralyses', 'unrelatedness': 'unrelatednesses', 'ugliness': 'uglinesses', 'whisky': 'whiskies', 'cravenness': 'cravennesses', 'grisliness': 'grislinesses', 'instance': 'instances', 'mystery': 'mysteries', 'equity': 'equities', 'nowness': 'nownesses', 'parsimoniousness': 'parsimoniousnesses', 'trouble': 'troubles', 'unworthiness': 'unworthinesses', 'disconnectedness': 'disconnectednesses', 'vastness': 'vastnesses', 'duskiness': 'duskinesses', 'land': 'lands', 'lane': 'lanes', 'director': 'directors', 'pertinaciousness': 'pertinaciousnesses', 'dispossess': 'dispossesses', 'unfavorableness': 'unfavorablenesses', 'nimbleness': 'nimblenesses', 'melodiousness': 'melodiousnesses', 'mundaneness': 'mundanenesses', 'uninterestingness': 'uninterestingnesses', 'twistedness': 'twistednesses', 'fiber': 'fibers', 'pertness': 'pertnesses', 'daintiness': 'daintinesses', 'shirt': 'shirts', 'brackishness': 'brackishnesses', 'horribleness': 'horriblenesses', 'subjectiveness': 'subjectivenesses', 'boundlessness': 'boundlessnesses', 'skimpiness': 'skimpinesses', 'crop': 'crops', 'nervelessness': 'nervelessnesses', 'seriousness': 'seriousnesses', 'impureness': 'impurenesses', 'topic': 'topics', 'litheness': 'lithenesses', 'inconsequentialness': 'inconsequentialnesses', 'rule': 'rules', 'terribleness': 'terriblenesses', 'outmodedness': 'outmodednesses', 'inflation': 'inflations', 'possession': 'possessions', 'zone': 'zones', 'resentfulness': 'resentfulnesses', 'directory': 'directories', 'prudishness': 'prudishnesses', 'period': 'periods', 'grant': 'grants', 'feverishness': 'feverishnesses', 'blacks': 'blacks', 'elatedness': 'elatednesses', 'reward': 'rewards', 'brassiness': 'brassinesses', 'enjoyableness': 'enjoyablenesses', 'date': 'dates', 'crisis': 'crises', 'foolhardiness': 'foolhardinesses', 'prepossess': 'prepossesses', 'counterpart': 'counterparts', 'overdress': 'overdresses', 'link': 'links', 'line': 'lines', 'brokenness': 'brokennesses', 'conclusion': 'conclusions', 'buxomness': 'buxomnesses', 'thoughtlessness': 'thoughtlessnesses', 'staunchness': 'staunchnesses', 'incisiveness': 'incisivenesses', 'network': 'networks', 'changeableness': 'changeablenesses', 'platform': 'platforms', 'impracticableness': 'impracticablenesses', 'facility': 'facilities', 'fortuitousness': 'fortuitousnesses', 'cry': 'cries', 'study': 'studies', 'stimulus': 'stimuluses', 'legislation': 'legislations', 'uncomfortableness': 'uncomfortablenesses', 'bibulousness': 'bibulousnesses', 'agribusiness': 'agribusinesses', 'showiness': 'showinesses', 'wardress': 'wardresses', 'hour': 'hours', 'deficit': 'deficits', 'borough': 'boroughs', 'traveler': 'travelers', 'envelope': 'envelopes', 'foundation': 'foundations', 'oppress': 'oppresses', 'meeting': 'meetings', 'irresoluteness': 'irresolutenesses', 'annals': 'annals', 'autumn': 'autumns', 'deputy': 'deputies', 'miraculousness': 'miraculousnesses', 'endlessness': 'endlessnesses', 'discontentedness': 'discontentednesses', 'beastliness': 'beastlinesses', 'captiousness': 'captiousnesses', 'erratum': 'errata', 'crankiness': 'crankinesses', 'meditativeness': 'meditativenesses', 'gear': 'gears', 'symposium': 'symposia', 'moneyless': 'moneylesses', 'skewness': 'skewnesses', 'defeat': 'defeats', 'interrelatedness': 'interrelatednesses', 'priggishness': 'priggishnesses', 'politics': 'politics', 'humor': 'humors', 'gloriousness': 'gloriousnesses', 'actor': 'actors', 'involvedness': 'involvednesses', 'politician': 'politicians', 'socialness': 'socialnesses', 'wholesomeness': 'wholesomenesses', 'inappositeness': 'inappositenesses', 'unhappiness': 'unhappinesses', 'fruitlessness': 'fruitlessnesses', 'compress': 'compresses', 'muddiness': 'muddinesses', 'postmistress': 'postmistresses', 'swankiness': 'swankinesses', 'springiness': 'springinesses', 'appointment': 'appointments', 'markedness': 'markednesses', 'inquisitiveness': 'inquisitivenesses', 'personality': 'personalities', 'princess': 'princesses', 'dutifulness': 'dutifulnesses', 'fustiness': 'fustinesses', 'hatefulness': 'hatefulnesses', 'shoulder': 'shoulders', 'court': 'courts', 'tearfulness': 'tearfulnesses', 'excess': 'excesses', 'sun': 'suns', 'rebelliousness': 'rebelliousnesses', 'slickness': 'slicknesses', 'penalty': 'penalties', 'perspective': 'perspectives', 'victory': 'victories', 'honorableness': 'honorablenesses', 'nefariousness': 'nefariousnesses', 'respect': 'respects', 'politeness': 'politenesses', 'gaminess': 'gaminesses', 'dealer': 'dealers', 'minimum': 'minimums', 'catalog': 'catalogs', 'bigheadedness': 'bigheadednesses', 'disk': 'disks', 'taxation': 'taxations', 'dish': 'dishes', 'absoluteness': 'absolutenesses', 'subtleness': 'subtlenesses', 'phylum': 'phyla', 'harness': 'harnesses', 'nothingness': 'nothingnesses', 'taste': 'tastes', 'thirstiness': 'thirstinesses', 'guitar': 'guitars', 'philosophy': 'philosophies', 'vessel': 'vessels', 'wave': 'waves', 'husband': 'husbands', 'question': 'questions', 'lifespan': 'lifespans', 'indicator': 'indicators', 'currency': 'currencies', 'mechanics': 'mechanics', 'spiciness': 'spicinesses', 'option': 'options', 'mistiness': 'mistinesses', 'evidence': 'evidences', 'cliquishness': 'cliquishnesses', 'clamp': 'clamps', 'thoroughness': 'thoroughnesses', 'officiousness': 'officiousnesses', 'queenliness': 'queenlinesses', 'unstylishness': 'unstylishnesses', 'budget': 'budgets', 'factitiousness': 'factitiousnesses', 'canniness': 'canninesses', 'impact': 'impacts', 'auditor': 'auditors', 'unsatisfactoriness': 'unsatisfactorinesses', 'testing': 'testings', 'direness': 'direnesses', 'perverseness': 'perversenesses', 'desolateness': 'desolatenesses', 'polytechnic': 'polytechnic', 'publication': 'publications', 'constitution': 'constitutions', 'airport': 'airports', 'reading': 'readings', 'aridness': 'aridnesses', 'unworldliness': 'unworldlinesses', 'paint': 'paints', 'discipline': 'disciplines', 'motor': 'motors', 'agenda': 'agendas', 'baldheadedness': 'baldheadednesses', 'concentration': 'concentrations', 'squeamishness': 'squeamishnesses', 'player': 'players', 'unhazardousness': 'unhazardousnesses', 'reediness': 'reedinesses', 'ghostliness': 'ghostlinesses', 'pair': 'pairs', 'artist': 'artists', 'straitness': 'straitnesses', 'mustiness': 'mustinesses', 'seat': 'seats', 'flow': 'flows', 'querulousness': 'querulousnesses', 'genuineness': 'genuinenesses', 'filter': 'filters', 'pitch': 'pitches', 'inventress': 'inventresses', 'cockiness': 'cockinesses', 'holiday': 'holidays', 'disdainfulness': 'disdainfulnesses', 'distinction': 'distinctions', 'tendentiousness': 'tendentiousnesses', 'isle': 'isles', 'sourness': 'sournesses', 'klutziness': 'klutzinesses', 'register': 'registers', 'abrasiveness': 'abrasivenesses', 'treasury': 'treasuries', 'organ': 'organs', 'imposingness': 'imposingnesses', 'disingenuousness': 'disingenuousnesses', 'appeal': 'appeals', 'inspector': 'inspectors', 'hokeyness': 'hokeynesses', 'mindless': 'mindlesses', 'town': 'towns', 'gumminess': 'gumminesses', 'camera': 'cameras', 'vertebra': 'vertebrae', 'courteousness': 'courteousnesses', 'viciousness': 'viciousnesses', 'decorousness': 'decorousnesses', 'shower': 'showers', 'jew': 'jews', 'role': 'roles', 'unmannerliness': 'unmannerlinesses', 'turnover': 'turnovers', 'religion': 'religions', 'roll': 'rolls', 'champion': 'champions', 'helpless': 'helplesses', 'desultoriness': 'desultorinesses', 'employment': 'employments', 'unawareness': 'unawarenesses', 'expansion': 'expansions', 'scorchedness': 'scorchednesses', 'codex': 'codices', 'queasiness': 'queasinesses', 'success': 'successes', 'iciness': 'icinesses', 'son': 'sons', 'unquietness': 'unquietnesses', 'snootiness': 'snootinesses', 'resort': 'resorts', 'anniversary': 'anniversaries', 'obliqueness': 'obliquenesses', 'indistinctness': 'indistinctnesses', 'readiness': 'readinesses', 'merchant': 'merchants', 'radius': 'radii', 'engagement': 'engagements', 'goalless': 'goallesses', 'furniture': 'furnitures', 'unobtrusiveness': 'unobtrusivenesses', 'appendix': 'appendixes', 'roadless': 'roadlesses', 'watercress': 'watercresses', 'standard': 'standards', 'unkemptness': 'unkemptnesses', 'shallowness': 'shallownesses', 'direction': 'directions', 'emotion': 'emotions', 'butter': 'butters', 'meal': 'meals', 'terrace': 'terraces', 'operation': 'operations', 'girl': 'girls', 'sake': 'sakes', 'lease': 'leases', 'cautiousness': 'cautiousnesses', 'shapelessness': 'shapelessnesses', 'rambunctiousness': 'rambunctiousnesses', 'newness': 'newnesses', 'dilatoriness': 'dilatorinesses', 'candidness': 'candidnesses', 'operoseness': 'operosenesses', 'obtrusiveness': 'obtrusivenesses', 'goggles': 'goggles', 'hastiness': 'hastinesses', 'prepress': 'prepresses', 'greatness': 'greatnesses', 'nightmare': 'nightmares', 'jurisdiction': 'jurisdictions', 'dinginess': 'dinginesses', 'subversiveness': 'subversivenesses', 'specificness': 'specificnesses', 'profession': 'professions', 'loneliness': 'lonelinesses', 'undoubtedness': 'undoubtednesses', 'eeriness': 'eerinesses', 'fruitfulness': 'fruitfulnesses', 'variation': 'variations', 'abstruseness': 'abstrusenesses', 'pompousness': 'pompousnesses', 'frumpiness': 'frumpinesses', 'weirdness': 'weirdnesses', 'frowardness': 'frowardnesses', 'decisiveness': 'decisivenesses', 'compulsiveness': 'compulsivenesses', 'strengthless': 'strengthlesses', 'likeliness': 'likelinesses', 'lovelessness': 'lovelessnesses', 'monitress': 'monitresses', 'goofiness': 'goofinesses', 'series': 'series', 'resolution': 'resolutions', 'preciousness': 'preciousnesses', 'grip': 'grips', 'goodness': 'goodnesses', 'adult': 'adults', 'pavement': 'pavements', 'shock': 'shocks', 'arbitress': 'arbitresses', 'songstress': 'songstresses', 'device': 'devices', 'mattress': 'mattresses', 'experience': 'experiences', 'untidiness': 'untidinesses', 'friskiness': 'friskinesses', 'wizard': 'wizards', 'inappropriateness': 'inappropriatenesses', 'elaborateness': 'elaboratenesses', 'crowd': 'crowds', 'imperativeness': 'imperativenesses', 'loudness': 'loudnesses', 'axis': 'axes', 'soundness': 'soundnesses', 'unselfishness': 'unselfishnesses', 'crown': 'crowns', 'street': 'streets', 'liberation': 'liberations', 'discreteness': 'discretenesses', 'combativeness': 'combativenesses', 'fluffiness': 'fluffinesses', 'joy': 'joys', 'servant': 'servants', 'smallness': 'smallnesses', 'film': 'films', 'job': 'jobs', 'source': 'sources', 'sogginess': 'sogginesses', 'survival': 'survivals', 'miscellaneousness': 'miscellaneousnesses', 'humaneness': 'humanenesses', 'pet': 'pets', 'clothing': 'clothings', 'pretentiousness': 'pretentiousnesses', 'clay': 'clays', 'delegate': 'delegates', 'crustiness': 'crustinesses', 'lung': 'lungs', 'total': 'totals', 'weapon': 'weapons', 'marshiness': 'marshinesses', 'handiness': 'handinesses', 'trip': 'trips', 'conservativeness': 'conservativenesses', 'loaf': 'loaves', 'unselfconsciousness': 'unselfconsciousnesses', 'benightedness': 'benightednesses', 'darts': 'darts', 'landlord': 'landlords', 'interpretation': 'interpretations', 'unwieldiness': 'unwieldinesses', 'loan': 'loans', 'measles': 'measles', 'cut': 'cuts', 'flashness': 'flashnesses', 'fattiness': 'fattinesses', 'cup': 'cups', 'loveless': 'lovelesses', 'cess': 'cesses', 'meatless': 'meatlesses', 'safety': 'safeties', 'feistiness': 'feistinesses', 'sandwich': 'sandwiches', 'cousin': 'cousins', 'shabbiness': 'shabbinesses', 'decidedness': 'decidednesses', 'subconsciousness': 'subconsciousnesses', 'hardiness': 'hardinesses', 'freedom': 'freedoms', 'snakiness': 'snakinesses', 'bench': 'benches', 'heading': 'headings', 'lioness': 'lionesses', 'future': 'futures', 'twin': 'twins', 'inhospitableness': 'inhospitablenesses', 'sheerness': 'sheernesses', 'uncooperativeness': 'uncooperativenesses', 'unboundedness': 'unboundednesses', 'puckishness': 'puckishnesses', 'regime': 'regimes', 'personnel': 'personnel', 'divisiveness': 'divisivenesses', 'insidiousness': 'insidiousnesses', 'chumminess': 'chumminesses', 'synonymousness': 'synonymousnesses', 'panties': 'panties', 'sponginess': 'sponginesses', 'diagram': 'diagrams', 'objection': 'objections', 'integration': 'integrations', 'dollar': 'dollars', 'designer': 'designers', 'wheeziness': 'wheezinesses', 'linguistics': 'linguistics', 'bedroom': 'bedrooms', 'complementariness': 'complementarinesses', 'reproachfulness': 'reproachfulnesses', 'brick': 'bricks', 'fretfulness': 'fretfulnesses', 'value': 'values', 'extraneousness': 'extraneousnesses', 'fabric': 'fabrics', 'paperless': 'paperlesses', 'inexpensiveness': 'inexpensivenesses', 'faultlessness': 'faultlessnesses', 'address': 'addresses', 'insightfulness': 'insightfulnesses', 'lorry': 'lorries', 'account': 'accounts', 'testiness': 'testinesses', 'radicalness': 'radicalnesses', 'standoffishness': 'standoffishnesses', 'grottiness': 'grottinesses', 'shelterless': 'shelterlesses', 'gonococcus': 'gonococcuses', 'instinct': 'instincts', 'expressiveness': 'expressivenesses', 'storage': 'storage', 'game': 'games', 'division': 'divisions', 'riot': 'riots', 'federation': 'federations', 'unserviceableness': 'unserviceablenesses', 'artlessness': 'artlessnesses', 'punitiveness': 'punitivenesses', 'appreciativeness': 'appreciativenesses', 'viscousness': 'viscousnesses', 'cow': 'cows', 'egress': 'egresses', 'dewiness': 'dewinesses', 'flimsiness': 'flimsinesses', 'excessiveness': 'excessivenesses', 'lameness': 'lamenesses', 'uncontrollableness': 'uncontrollablenesses', 'pithiness': 'pithinesses', 'formation': 'formations', 'cotton': 'cottons', 'bowls': 'bowls', 'nightdress': 'nightdresses', 'body': 'bodies', 'gratefulness': 'gratefulnesses', 'scale': 'scales', 'cercus': 'cercuses', 'discreetness': 'discreetnesses', 'punishment': 'punishments', 'inexpressiveness': 'inexpressivenesses', 'doorway': 'doorways', 'entrance': 'entrances', 'sanctimoniousness': 'sanctimoniousnesses', 'struggle': 'struggles', 'involvement': 'involvements', 'dangerousness': 'dangerousnesses', 'round': 'rounds', 'bed': 'beds', 'festiveness': 'festivenesses', 'tenderheartedness': 'tenderheartednesses', 'pythoness': 'pythonesses', 'barbarousness': 'barbarousnesses', 'duplicitousness': 'duplicitousnesses', 'funeral': 'funerals', 'snappishness': 'snappishnesses', 'landing': 'landings', 'blameworthiness': 'blameworthinesses', 'gallery': 'galleries', 'range': 'ranges', 'negativeness': 'negativenesses', 'unfaithfulness': 'unfaithfulnesses', 'narrowness': 'narrownesses', 'energy': 'energies', 'pitifulness': 'pitifulnesses', 'talent': 'talents', 'folk': 'folks', 'drawing': 'drawings', 'time': 'times', 'injudiciousness': 'injudiciousnesses', 'murderess': 'murderesses', 'uselessness': 'uselessnesses', 'spell': 'spells', 'idea': 'ideas', 'search': 'searches', 'core': 'cores', 'jacket': 'jackets', 'means': 'means', 'crumbliness': 'crumblinesses', 'stake': 'stakes', 'respectfulness': 'respectfulnesses', 'scarf': 'scarves', 'sorrowfulness': 'sorrowfulnesses', 'sappiness': 'sappinesses', 'squad': 'squads', 'blow': 'blows', 'guide': 'guides', 'falseness': 'falsenesses', 'corp': 'corps', 'clamorousness': 'clamorousnesses', 'depression': 'depressions', 'meaningfulness': 'meaningfulnesses', 'critic': 'critics', 'defocus': 'defocuses', 'shade': 'shades', 'lustrousness': 'lustrousnesses', 'stubbornness': 'stubbornnesses', 'reality': 'realities', 'heartsickness': 'heartsicknesses', 'inseparableness': 'inseparablenesses', 'flabbiness': 'flabbinesses', 'solemnness': 'solemnnesses', 'taxi': 'taxis', 'rowdiness': 'rowdinesses', 'cactus': 'cactuses', 'schedule': 'schedules', 'giddiness': 'giddinesses', 'untrustworthiness': 'untrustworthinesses', 'submissiveness': 'submissivenesses', 'prolificness': 'prolificnesses', 'sunniness': 'sunninesses', 'thesis': 'theses', 'growth': 'growths', 'plant': 'plants', 'cloth': 'cloths', 'unbiasedness': 'unbiasednesses', 'slovenliness': 'slovenlinesses', 'democracy': 'democracies', 'lightheartedness': 'lightheartednesses', 'contrariness': 'contrarinesses', 'prestigiousness': 'prestigiousnesses', 'picture': 'pictures', 'plane': 'planes', 'hellishness': 'hellishnesses', 'trick': 'tricks', 'parenthesis': 'parentheses', 'letter': 'letters', 'antiqueness': 'antiquenesses', 'pursiness': 'pursinesses', 'indecisiveness': 'indecisivenesses', 'spirit': 'spirits', 'unsuccess': 'unsuccesses', 'unconnectedness': 'unconnectednesses', 'gang': 'gangs', 'engineering': 'engineerings', 'chicken': 'chickens', 'bronze': 'bronzes', 'spectrum': 'spectrums', 'drone': 'drones', 'muscle': 'muscles', 'transformation': 'transformations', 'ring': 'rings', 'employer': 'employers', 'rose': 'roses', 'imitativeness': 'imitativenesses', 'pitiless': 'pitilesses', 'chillness': 'chillnesses', 'prince': 'princes', 'mournfulness': 'mournfulnesses', 'bulk': 'bulks', 'government': 'governments', 'dishonorableness': 'dishonorablenesses', 'needle': 'needles', 'cards': 'cards', 'soundless': 'soundlesses', 'adviser': 'advisers', 'bluntness': 'bluntnesses', 'share': 'shares', 'fulness': 'fulnesses', 'intrusiveness': 'intrusivenesses', 'representativeness': 'representativenesses', 'earthliness': 'earthlinesses', 'wilderness': 'wildernesses', 'funniness': 'funninesses', 'knightliness': 'knightlinesses', 'position': 'positions', 'coarseness': 'coarsenesses', 'missile': 'missiles', 'waterlessness': 'waterlessnesses', 'indirectness': 'indirectnesses', 'infectiousness': 'infectiousnesses', 'princeliness': 'princelinesses', 'string': 'strings', 'bagginess': 'bagginesses', 'cricket': 'crickets', 'dizziness': 'dizzinesses', 'whites': 'whites', 'announcement': 'announcements', 'emotionlessness': 'emotionlessnesses', 'skirt': 'skirts', 'workshop': 'workshops', 'crowdedness': 'crowdednesses', 'recession': 'recessions', 'fatedness': 'fatednesses', 'cadaverousness': 'cadaverousnesses', 'subject': 'subjects', 'ritziness': 'ritzinesses', 'louse': 'lice', 'carefreeness': 'carefreenesses', 'pleasurableness': 'pleasurablenesses', 'prognosis': 'prognoses', 'modishness': 'modishnesses', 'witness': 'witnesses', 'amicus': 'amicuses', 'celebration': 'celebrations', 'chancellor': 'chancellors', 'costliness': 'costlinesses', 'face': 'faces', 'map': 'maps', 'percent': 'percents', 'example': 'examples', 'interest': 'interests', 'mirror': 'mirrors', 'permission': 'permissions', 'imaginativeness': 'imaginativenesses', 'knife': 'knifes', 'significance': 'significances', 'steaminess': 'steaminesses', 'expert': 'experts', 'ruleless': 'rulelesses', 'floccus': 'floccuses', 'creepiness': 'creepinesses', 'library': 'libraries', 'fogginess': 'fogginesses', 'finger': 'fingers', 'gradualness': 'gradualnesses', 'ferociousness': 'ferociousnesses', 'constituent': 'constituents', 'mistake': 'mistakes', 'earthiness': 'earthinesses', 'censoriousness': 'censoriousnesses', 'valiantness': 'valiantnesses', 'bloodlessness': 'bloodlessnesses', 'exclusion': 'exclusions', 'passion': 'passions', 'chivalrousness': 'chivalrousnesses', 'sullenness': 'sullennesses', 'photo': 'photos', 'crossness': 'crossnesses', 'chart': 'charts', 'resoluteness': 'resolutenesses', 'prayer': 'prayers', 'oxygen': 'oxygens', 'circle': 'circles', 'closeness': 'closenesses', 'specialness': 'specialnesses', 'presumptuousness': 'presumptuousnesses', 'request': 'requests', 'helplessness': 'helplessnesses', 'version': 'versions', 'huffiness': 'huffinesses', 'tallness': 'tallnesses', 'devotedness': 'devotednesses', 'hypothesis': 'hypotheses', 'foreignness': 'foreignnesses', 'temperateness': 'temperatenesses', 'inquiry': 'inquiries', 'departure': 'departures', 'austereness': 'austerenesses', 'dark': 'darks', 'marchioness': 'marchionesses', 'suitableness': 'suitablenesses', 'crispness': 'crispnesses', 'investor': 'investors', 'picturesqueness': 'picturesquenesses', 'bearishness': 'bearishnesses', 'graduate': 'graduates', 'change': 'changes', 'spiritedness': 'spiritednesses', 'coach': 'coaches', 'expeditiousness': 'expeditiousnesses', 'ungrammaticalness': 'ungrammaticalnesses', 'hospitableness': 'hospitablenesses', 'luckless': 'lucklesses', 'grittiness': 'grittinesses', 'consequence': 'consequences', 'proof': 'proofs', 'emission': 'emissions', 'unix': 'unixes', 'difficulty': 'difficulties', 'sight': 'sights', 'matiness': 'matinesses', 'loess': 'loesses', 'corner': 'corners', 'shenanigans': 'shenanigans', 'entity': 'entities', 'unit': 'units', 'discourse': 'discourses', 'aloofness': 'aloofnesses', 'detective': 'detectives', 'church': 'churches', 'scragginess': 'scragginesses', 'ludicrousness': 'ludicrousnesses', 'finding': 'findings', 'abscess': 'abscesses', 'bountifulness': 'bountifulnesses', 'fugaciousness': 'fugaciousnesses', 'rigorousness': 'rigorousnesses', 'pain': 'pains', 'loutishness': 'loutishnesses', 'fitfulness': 'fitfulnesses', 'cottage': 'cottages', 'incessantness': 'incessantnesses', 'resistance': 'resistances', 'accent': 'accents', 'duke': 'dukes', 'logic': 'logic', 'flushness': 'flushnesses', 'blood': 'bloods', 'shopping': 'shoppings', 'cream': 'creams', 'lawlessness': 'lawlessnesses', 'traffic': 'traffic', 'analysis': 'analyses', 'heaven': 'heavens', 'state': 'states', 'healthfulness': 'healthfulnesses', 'soapiness': 'soapinesses', 'pulseless': 'pulselesses', 'cocksureness': 'cocksurenesses', 'floor': 'floors', 'stairs': 'stairs', 'softness': 'softnesses', 'amenableness': 'amenablenesses', 'ceaselessness': 'ceaselessnesses', 'nearsightedness': 'nearsightednesses', 'sergeant': 'sergeants', 'spaciousness': 'spaciousnesses', 'symbol': 'symbols', 'shameless': 'shamelesses', 'patroness': 'patronesses', 'computer': 'computers', 'sleeplessness': 'sleeplessnesses', 'obscureness': 'obscurenesses', 'spinelessness': 'spinelessnesses', 'group': 'groups', 'largeness': 'largenesses', 'furriness': 'furrinesses', 'rankness': 'ranknesses', 'affair': 'affairs', 'gruesomeness': 'gruesomenesses', 'gamesomeness': 'gamesomenesses', 'disagreeableness': 'disagreeablenesses', 'abstemiousness': 'abstemiousnesses', 'soullessness': 'soullessnesses', 'bloodthirstiness': 'bloodthirstinesses', 'inimicalness': 'inimicalnesses', 'city': 'cities', 'burgess': 'burgesses', 'compactness': 'compactnesses', 'deliciousness': 'deliciousnesses', 'mother': 'mothers', 'electress': 'electresses', 'data': 'data', 'forthcomingness': 'forthcomingnesses', 'averageness': 'averagenesses', 'kingliness': 'kinglinesses', 'effortlessness': 'effortlessnesses', 'plaintiveness': 'plaintivenesses', 'noseless': 'noselesses', 'laxness': 'laxnesses', 'pregnancy': 'pregnancies', 'conservative': 'conservatives', 'complexity': 'complexities', 'youth': 'youths', 'watchfulness': 'watchfulnesses', 'restrictedness': 'restrictednesses', 'rapidness': 'rapidnesses', 'garishness': 'garishnesses', 'tunnel': 'tunnels', 'luridness': 'luridnesses', 'meaningless': 'meaninglesses', 'conscientiousness': 'conscientiousnesses', 'mannerlessness': 'mannerlessnesses', 'ineptness': 'ineptnesses', 'publisher': 'publishers', 'unearthliness': 'unearthlinesses', 'hurriedness': 'hurriednesses', 'elementariness': 'elementarinesses', 'palm': 'palms', 'luxuriousness': 'luxuriousnesses', 'incuriousness': 'incuriousnesses', 'farmer': 'farmers', 'painlessness': 'painlessnesses', 'crash': 'crashes', 'intelligence': 'intelligences', 'profess': 'professes', 'separateness': 'separatenesses', 'dispute': 'disputes', 'heel': 'heels', 'cheerfulness': 'cheerfulnesses', 'formlessness': 'formlessnesses'}

    # always-plural deverbal nouns
    english_plurals_dict['feelings'] = 'feelings'
    english_plurals_dict['goods'] = 'goods'
    english_plurals_dict['odds'] = 'odds'
    english_plurals_dict['looks'] = 'looks'
    english_plurals_dict['particulars'] = 'particulars'
    english_plurals_dict['riches'] = 'riches'
    english_plurals_dict['contents'] = 'contents'
    english_plurals_dict['valuables'] = 'valuables'
    english_plurals_dict['stairs'] = 'stairs'
    english_plurals_dict['essentials'] = 'essentials'
    english_plurals_dict['clothes'] = 'clothes'
    english_plurals_dict['congratulations'] = 'congratulations'
    english_plurals_dict['troops'] = 'troops'
    english_plurals_dict['remains'] = 'remains'

    # others that are special
    english_plurals_dict['dicky'] = 'dickeys'
    english_plurals_dict['dickie'] = 'dickeys'
    english_plurals_dict['campus'] = 'campuses'
    english_plurals_dict['octopus'] = 'octopuses'
    english_plurals_dict['octopi'] = 'octopi'
    english_plurals_dict['genius'] = 'geniuses'
    english_plurals_dict['bonus'] = 'bonuses'
    english_plurals_dict['virus'] = 'viruses'
    english_plurals_dict['discus'] = 'discuses'
    english_plurals_dict['surplus'] = 'surpluses'
    english_plurals_dict['status'] = 'statuses'
    english_plurals_dict['prospectus'] = 'prospectuses'
    english_plurals_dict['apparatus'] = 'apparatuses'
    english_plurals_dict['asparagus'] = 'asparaguses'
    english_plurals_dict['thesaurus'] = 'thesauruses'
    english_plurals_dict['hippopotamus'] = 'hippopotamuses'
    english_plurals_dict['stimulus'] = 'stimuluses'
    english_plurals_dict['terminus'] = 'terminuses'
    english_plurals_dict['chorus'] = 'choruses'
    english_plurals_dict['fungus'] = 'funguses'
    english_plurals_dict['fungi'] = 'fungi'
    english_plurals_dict['crocus'] = 'crocuses'
    english_plurals_dict['circus'] = 'circuses'
    english_plurals_dict['exodus'] = 'exoduses'
    english_plurals_dict['sinus'] = 'sinuses'
    english_plurals_dict['rumpus'] = 'rumpuses'
    english_plurals_dict['census'] = 'censuses'
    english_plurals_dict['cactus'] = 'cactuses'
    english_plurals_dict['lotus'] = 'lotuses'
    english_plurals_dict['abacus'] = 'abacuses'
    english_plurals_dict['consensus'] = 'consensuses'
    english_plurals_dict['impetus'] = 'impetuses'
    english_plurals_dict['prospectus'] = 'prospectuses'
    english_plurals_dict['syllabus'] = 'syllabuses'
    english_plurals_dict['tetanus'] = 'tetanuses'
    english_plurals_dict['uterus'] = 'uteruses'
    english_plurals_dict['cliterus'] = 'cliteruses'
    english_plurals_dict['brontosaurus'] = 'brontosauruses'
    english_plurals_dict['atlantus'] = 'atlantuses'

    #~ english_plurals_dict[''] = ''
    #~ english_plurals_dict[''] = ''
    #~ english_plurals_dict[''] = ''
    #~ english_plurals_dict[''] = ''
    #~ english_plurals_dict[''] = ''
    #~ english_plurals_dict[''] = ''

    #--------------------------------------------------
    #--------------------------------------------------
    #--------------------------------------------------
    english_singulars_dict={}
    for k,v in iteritems(english_plurals_dict):
        english_singulars_dict[v] = k
    #--------------------------------------------------
    #--------------------------------------------------
    #--------------------------------------------------
    #--------------------------------------------------
    #  Frequently there are different plurals for British English than American English...so change the singulars dict to be consistent with the plurals dict as much as is possible.
    for k,v in iteritems(english_plurals_dict):
        try:
            if k in english_singulars_dict:
                if english_singulars_dict[v] == k:
                    continue
                else:
                    english_singulars_dict[v] = k
                    continue
            else:
                english_singulars_dict[v] = k
                continue
        except:
            english_singulars_dict[v] = k
            continue
    #END FOR
    #--------------------------------------------------
    #--------------------------------------------------
    #--------------------------------------------------
    return english_plurals_dict, english_singulars_dict
    #--------------------------------------------------

#-------------------------------------------------------------------------------------------------------------------------------------
#-------------------------------------------------------------------------------------------------------------------------------------
#END OF english_plurals.py
